[Testing Update x32] 2018-03-30 to 2018-04-06 - icu, kernels, OpenSSH, OpenSSL

update
testing
manjaro32

#1

Watch out for the icu update - most packages should have been rebuilt by now but some may remain that are built against the old version (and so won’t run). Please report them as you find them. KDE is pretty broken at the moment; stick with x32-stable until you see KDE updates.

There are some extra GNOME 3.28 package updates which I assume haven’t caused an issue for people so far (as I haven’t heard anything).

Lastly, updates for kernels and Palemoon!


Available kernels

Series Version
linux316 3.16.56
linux41 4.1.51
linux44 4.4.126
linux49 4.9.92
linux414 4.14.32

Current difference to x32-stable

This thread will track updates to x32-testing as they are snapped over from x32-unstable
This post has a full difference to x32-stable, updates will be posted below as they occur.

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
                      linux-firmware   20180119.2a713be-2                    -
                             linux41             4.1.49-1             4.1.51-1
                     linux41-headers             4.1.49-1             4.1.51-1
                            linux414            4.14.30-1            4.14.32-1
                    linux414-headers            4.14.30-1            4.14.32-1
                             linux44            4.4.124-1            4.4.126-1
                     linux44-headers            4.4.124-1            4.4.126-1
                             linux49             4.9.90-1             4.9.92-1
                     linux49-headers             4.9.90-1             4.9.92-1
                      pacman-mirrors              4.9.1-2             4.10.1-2
                           procps-ng           3.3.12-2.1             3.3.13-0


:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
                   archlinux-keyring         20180322-1.0         20180404-1.0
                           e2fsprogs           1.44.0-1.0           1.44.1-1.0
                               glib22.56.0+7+g66948ae23-1.02.56.0+16+gecabc6e21-1.0
                          glib2-docs2.56.0+7+g66948ae23-1.02.56.0+16+gecabc6e21-1.0
                              hdparm             9.54-1.0             9.56-1.0
                                 icu             60.2-1.0             61.1-1.0
                            iproute2           4.15.0-1.0           4.16.0-1.0
                              libidn               1.33-2             1.34-1.0
                           libsecret 0.18.5+14+g9980655-1           0.18.6-1.0
                              libusb             1.0.21-2           1.0.22-1.0
                       libutil-linux           2.31.1-1.0             2.32-2.0
                               links               2.14-3             2.15-1.0
                  mkinitcpio-busybox           1.28.1-1.0           1.28.3-1.0
                                nano            2.9.4-1.0            2.9.5-1.0
                             openssh            7.6p1-2.0            7.7p1-1.0
                             openssl            1.1.0.g-1          1.1.0.h-1.0
                              s-nail           14.9.9-1.0          14.9.10-1.0
                              sqlite           3.22.0-1.0           3.23.0-1.0
                     sqlite-analyzer           3.22.0-1.0           3.23.0-1.0
                          sqlite-doc           3.22.0-1.0           3.23.0-1.0
                          sqlite-tcl           3.22.0-1.0           3.23.0-1.0
                          util-linux           2.31.1-1.0             2.32-2.0
                                zstd            1.3.3-1.0            1.3.4-1.0


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
                               boxit              2.1.2-4              2.1.2-5
                            boxit-32              2.1.2-1              2.1.2-3
                     boxit-32-server              2.1.2-1              2.1.2-3
                        boxit-server              2.1.2-4              2.1.2-5
                       calamares-git3.2.0.r4418.6590a06d9-13.2.0.r4456.3a54f4488-1
             cups-filters-driverless             1.20.0-1             1.20.1-2
                         garcon-gtk3              0.6.1-3              0.6.1-4
              grub-theme-live-common             17.1.1-1             17.1.1-2
          grub-theme-live-common-dev             17.1.1-5             17.1.1-9
             grub-theme-live-manjaro             17.1.1-1             17.1.1-2
         grub-theme-live-manjaro-dev             17.1.1-5             17.1.1-9
               grub-theme-live-sonar             17.1.1-5             17.1.1-9
                  grub-theme-manjaro             17.1.1-1             17.1.1-2
              grub-theme-manjaro-dev             17.1.1-5             17.1.1-9
                         kinfocenter           5.12.3-1.1             5.12.4-1
                               libnm          1.10.6-2.01                    -
                          libnm-glib          1.10.6-2.01                    -
                     linux316-nvidia           1:390.42-2           1:390.48-1
                        linux316-spl              0.7.6-2              0.7.7-1
                        linux316-zfs              0.7.6-2              0.7.7-1
                   linux41-acpi_call             1.1.0-33             1.1.0-35
                 linux41-broadcom-wl      6.30.223.271-14      6.30.223.271-16
                 linux41-ndiswrapper              1.61-14              1.61-16
                      linux41-nvidia           1:390.25-2           1:390.48-2
                linux41-nvidia-304xx          1:304.137-8         1:304.137-10
                linux41-nvidia-340xx            340.106-4            340.106-6
       linux41-open-vm-tools-modules      2:2013.09.16-33      2:2013.09.16-35
                       linux41-r8168           8.045.08-4           8.045.08-6
                   linux41-rt3562sta        2.4.1.1_r4-14        2.4.1.1_r4-16
                         linux41-spl              0.7.5-4              0.7.7-1
                 linux41-vhba-module          20161009-14          20161009-16
    linux41-virtualbox-guest-modules              5.2.8-1              5.2.8-3
     linux41-virtualbox-host-modules              5.2.8-1              5.2.8-3
                         linux41-zfs              0.7.5-4              0.7.7-1
                  linux414-acpi_call             1.1.0-27             1.1.0-29
                   linux414-bbswitch               0.8-27               0.8-29
                linux414-broadcom-wl      6.30.223.271-27      6.30.223.271-29
                linux414-ndiswrapper              1.61-27              1.61-29
                     linux414-nvidia           1:390.42-4           1:390.48-2
               linux414-nvidia-304xx         1:304.137-27         1:304.137-29
               linux414-nvidia-340xx           340.106-15           340.106-17
                      linux414-r8168          8.045.08-15          8.045.08-17
                  linux414-rt3562sta        2.4.1.1_r4-27        2.4.1.1_r4-29
                        linux414-spl              0.7.6-5              0.7.7-2
                   linux414-tp_smapi              0.41-27              0.41-29
                linux414-vhba-module          20161009-27          20161009-29
   linux414-virtualbox-guest-modules              5.2.8-7              5.2.8-9
    linux414-virtualbox-host-modules              5.2.8-7              5.2.8-9
                        linux414-zfs              0.7.6-5              0.7.7-2
                      linux44-nvidia           1:390.42-4           1:390.48-1
                         linux44-spl              0.7.6-4              0.7.7-1
                         linux44-zfs              0.7.6-4              0.7.7-1
                      linux49-nvidia           1:390.42-4           1:390.48-1
                    linux49-nvidiabl              0.88-67              0.88-71
                         linux49-spl              0.7.6-5              0.7.7-1
                         linux49-zfs              0.7.6-5              0.7.7-1
            manjaro-settings-manager             0.5.4-10             0.5.4-11
        manjaro-settings-manager-kcm             0.5.4-10             0.5.4-11
  manjaro-settings-manager-knotifier             0.5.4-10             0.5.4-11
   manjaro-settings-manager-notifier             0.5.4-10             0.5.4-11
                         mhwd-nvidia           1:390.42-1           1:390.48-1
                   ndiswrapper-utils              1.61-27              1.61-29
                      networkmanager          1.10.6-2.01                    -
                        nvidia-utils           1:390.42-1           1:390.48-1
                       opencl-nvidia           1:390.42-1           1:390.48-1
                               pamac              6.2.5-4              6.2.7-1
             pamac-tray-appindicator              6.2.5-4              6.2.7-1
                            spl-dkms              0.7.6-1              0.7.7-1
                           spl-utils              0.7.6-1              0.7.7-1
                         thunar-gtk3              1.7.1-2              1.7.1-4
                    xfce4-panel-gtk3             4.13.2-3             4.13.2-4
             xfce4-pulseaudio-plugin              0.3.5-1              0.4.0-1
                      xfdesktop-gtk3             4.13.1-9            4.13.1-10
                          xfwm4-gtk3             4.13.0-9            4.13.0-10
                            zfs-dkms              0.7.6-1              0.7.7-1
                           zfs-utils              0.7.6-1              0.7.7-1


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
                     accountsservice             0.6.45-1           0.6.46-1.0
                        alsa-plugins              1.1.5-1            1.1.6-1.0
                              apache             2.4.29-1           2.4.33-3.0
                           appstream           0.11.8-2.0           0.12.0-1.0
                        appstream-qt           0.11.8-2.0           0.12.0-1.0
                             bijiben           3.26.2-2.0           3.28.0-1.0
                           bluedevil         1:5.12.3-1.0         1:5.12.4-1.0
                               bluez             5.49-1.0             5.49-3.0
                          bluez-cups             5.49-1.0             5.49-3.0
                       bluez-hid2hci             5.49-1.0             5.49-3.0
                          bluez-libs             5.49-1.0             5.49-3.0
                       bluez-plugins             5.49-1.0             5.49-3.0
                         bluez-utils             5.49-1.0             5.49-3.0
                               boost           1.66.0-1.0           1.66.0-2.0
                          boost-libs           1.66.0-1.0           1.66.0-2.0
                              breeze           5.12.3-1.0           5.12.4-1.0
                         breeze-grub           5.12.3-1.0           5.12.4-1.0
                          breeze-gtk           5.12.3-1.0           5.12.4-1.0
                         breeze-kde4           5.12.3-1.0           5.12.4-1.0
                              brltty              5.6-1.0              5.6-2.0
                            calligra            3.1.0-3.0            3.1.0-4.0
                              cantor          17.12.3-1.1          17.12.3-2.0
                              cheese             3.26.0-1           3.28.0-1.0
                            chromium    65.0.3325.181-1.0    65.0.3325.181-6.0
                                cups            2.2.6-4.0            2.2.7-1.0
                        cups-filters           1.20.1-2.0           1.20.2-1.0
                            discover           5.12.3-1.0           5.12.4-1.0
                             drkonqi           5.12.3-1.0           5.12.4-1.0
                                enca               1.19-1             1.19-2.0
                       enlightenment           0.22.2-2.0           0.22.3-1.0
                                 eog             3.26.2-1           3.28.0-1.0
                            epiphany3.28.0.1+4+g051d4f616-1.03.28.0.1+14+g3ef21f143-2.0
                              evince3.26.0+14+g2a499547-1           3.28.0-1.0
                           evolution           3.26.5-1.03.28.0+8+gf3e2c90d24-1.0
                evolution-bogofilter           3.26.5-1.03.28.0+8+gf3e2c90d24-1.0
               evolution-data-server3.28.0+6+g501f51b1c-1.03.28.0+6+g501f51b1c-2.0
                       evolution-ews           3.26.5-1.0           3.28.0-1.0
              evolution-spamassassin           3.26.5-1.03.28.0+8+gf3e2c90d24-1.0
                         file-roller             3.26.2-1           3.28.0-1.0
                             firefox           59.0.2-1.0           59.0.2-2.0
                  foomatic-db-engine           4:4.0.12-7         4:4.0.13-1.0
                             freeciv           2.5.10-1.0           2.5.11-1.0
                             freetds          1.00.83-1.0          1.00.84-1.0
                         fuse-common            3.2.1-1.0            3.2.2-2.0
                               fuse3            3.2.1-1.0            3.2.2-2.0
                              geeqie              1.4-1.0              1.4-2.0
                              genius           1.0.23-2.1           1.0.23-3.0
                             getmail              5.5-1.0              5.6-1.0
                            ghostpcl             9.22-7.0             9.23-1.0
                         ghostscript             9.22-7.0             9.23-1.0
                            ghostxps             9.22-7.0             9.23-1.0
                                 git           2.16.3-1.0           2.17.0-1.0
                               glade3.22.0+9+g5ec4d708-1.0           3.22.1-1.0
                              glibmm             2.54.1-1           2.56.0-1.0
                         glibmm-docs             2.54.1-1           2.56.0-1.0
                       gnome-builder           3.26.4-2.03.28.0+56+gc5dd7471b-1.0
                      gnome-calendar3.26.3+2+g966ec1c5-1.03.28.0.1+2+geb41e059-1.0
                    gnome-characters             3.26.2-1           3.28.0-1.0
                        gnome-clocks             3.26.1-13.28.0+1+gecbbce8-1.0
                      gnome-contacts    3.26+3+g643f622-1             3.28-2.0
                gnome-control-center3.26.2+14+g5ac6a0da6-1           3.28.0-1.0
                       gnome-desktop         1:3.26.2-2.0         1:3.28.0-1.0
                     gnome-documents3.26.2+2+gfa6dd4f5-1.0           3.28.0-1.0
                   gnome-font-viewer             3.26.0-1           3.28.0-1.0
          gnome-getting-started-docs             3.26.2-1           3.28.0-1.0
                         gnome-menus 3.13.3+29+g7f0844e-13.13.3+30+g510ef1c-1.0
                        gnome-photos           3.26.3-1.0           3.28.0-1.0
                       gnome-session             3.26.1-2           3.28.0-2.0
               gnome-settings-daemon             3.26.2-13.28.0+4+gef32315a-1.0
                         gnome-shell3.26.2+14+g64c857e3f-1.0           3.28.0-1.0
              gnome-shell-extensions3.26.2+9+g683b5ee-1.03.28.0+1+g496ae16-1.0
                      gnome-terminal             3.26.2-1           3.28.0-2.0
                    gnome-user-share  3.18.3+2+g7b451ae-13.27.90+3+g878737f-1.0
                 gnome-video-effects              0.4.3-10.4.3+13+g6867955-1.0
                                  go           2:1.10-2.0         2:1.10.1-1.0
                              go-pie           2:1.10-2.0         2:1.10.1-1.0
                              gpaste             3.26.0-1           3.28.1-1.0
                      graphicsmagick           1.3.28-1.0           1.3.28-2.0
                       grilo-plugins              0.3.5-10.3.5+12+g7ecf4b2-1.0
                     gst-plugins-bad           1.14.0-1.0           1.14.0-2.0
                    gst-plugins-good           1.12.4-2.0           1.14.0-1.0
               gtk-update-icon-cache3.22.29+4+gb485cf91b5-1.03.22.29+60+ge42d8598ca-1.0
                                gtk33.22.29+4+gb485cf91b5-1.03.22.29+60+ge42d8598ca-1.0
                            harfbuzz            1.7.6-1.1            1.7.6-2.0
                        harfbuzz-icu            1.7.6-1.1            1.7.6-2.0
                               hwloc           1.11.9-1.0          1.11.10-1.0
                         imagemagick         7.0.7.27-1.0         7.0.7.28-1.0
                     imagemagick-doc         7.0.7.27-1.0         7.0.7.28-1.0
                              imlib2             1.4.10-1            1.5.1-1.0
                            inkscape           0.92.3-1.0           0.92.3-2.0
                                js38             38.8.0-4           38.8.0-5.0
                   kactivitymanagerd           5.12.3-1.0           5.12.4-1.0
                             kconfig           5.44.0-1.0           5.44.0-1.1
                         kcoreaddons           5.44.0-1.0           5.44.0-1.1
                                 kdb            3.1.0-1.0            3.1.0-2.0
                       kde-cli-tools           5.12.3-1.0           5.12.4-1.0
                      kde-gtk-config           5.12.3-1.0           5.12.4-1.0
                         kdecoration           5.12.3-1.0           5.12.4-1.0
                    kdeplasma-addons           5.12.3-1.0           5.12.4-1.0
                            kdevelop            5.2.1-3.0            5.2.1-4.0
                           kdoctools           5.44.0-1.0           5.44.0-1.1
                             kgamma5           5.12.3-1.0           5.12.4-1.0
                            khotkeys           5.12.3-1.0           5.12.4-1.0
                         kinfocenter           5.12.3-1.0           5.12.4-2.0
                           kmenuedit           5.12.3-1.0           5.12.4-1.0
                          knetattach           5.12.3-1.0           5.12.4-1.0
                            kpackage           5.44.0-1.0           5.44.0-1.1
                             kscreen           5.12.3-1.0           5.12.4-1.0
                       kscreenlocker           5.12.3-1.0           5.12.4-1.0
                         ksshaskpass           5.12.3-1.0           5.12.4-1.0
                           ksysguard           5.12.3-1.0           5.12.4-1.0
                           kuiserver           5.12.3-1.0           5.12.4-2.0
                         kwallet-pam           5.12.3-1.0           5.12.4-1.0
                kwayland-integration           5.12.3-1.0           5.12.4-1.0
                                kwin           5.12.3-1.0           5.12.4-1.0
                             kwrited           5.12.3-1.0           5.12.4-1.0
                       libatomic_ops            7.6.2-1.0            7.6.4-1.0
                              libcdr              0.1.4-2            0.1.4-3.0
                             libcups            2.2.6-4.0            2.2.7-1.0
                           libdazzle           3.28.0-1.0           3.28.0-2.0
                           libe-book            0.1.3-1.0            0.1.3-2.0
                         libfbclient        2.5.7.27050-4      2.5.7.27050-5.0
                             libical            3.0.3-1.0            3.0.3-2.0
                          libkscreen           5.12.3-1.0           5.12.4-1.0
                        libksysguard           5.12.3-1.0           5.12.4-1.0
                      liblightdm-qt4         1:1.24.1-3.0         1:1.26.0-1.0
                      liblightdm-qt5         1:1.24.1-3.0         1:1.26.0-1.0
                           libmagick         7.0.7.27-1.0         7.0.7.28-1.0
                    libmariadbclient          10.1.31-1.0          10.1.32-1.0
                          libmm-glib1.8rc1+6+g0f377f94-1.01.8rc2+1+g7e949283-1.0
                            libmspub            0.1.4-1.0            0.1.4-2.0
                              libmtp             1.1.14-1           1.1.15-1.0
                         libmygpo-qt              1.0.8-2            1.1.0-1.0
               libnautilus-extension           3.26.2-3.0         3.28.0.1-1.0
                               libnm           1.10.6-2.0           1.10.6-3.0
                          libnm-glib           1.10.6-2.0           1.10.6-3.0
                      libphonenumber            8.8.9-1.0            8.8.9-2.0
                        libqalculate            2.2.1-2.1            2.3.0-1.0
                              libqxp            0.0.1-1.0            0.0.1-2.0
                   libreoffice-fresh            6.0.2-1.0            6.0.2-3.0
               libreoffice-fresh-sdk            6.0.2-1.0            6.0.2-3.0
                   libreoffice-still            5.4.5-1.0            5.4.6-1.0
                libreoffice-still-af            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-am            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ar            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-as            5.4.5-1.0            5.4.6-2.0
               libreoffice-still-ast            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-be            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-bg            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-bn            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-bo            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-br            5.4.5-1.0            5.4.6-2.0
               libreoffice-still-brx            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-bs            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ca            5.4.5-1.0            5.4.6-2.0
       libreoffice-still-ca-valencia            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-cs            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-cy            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-da            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-de            5.4.5-1.0            5.4.6-2.0
               libreoffice-still-dgo            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-dz            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-el            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-eo            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-es            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-et            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-eu            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-fa            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-fi            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-fr            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ga            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-gd            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-gl            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-gu            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-he            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-hi            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-hr            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-hu            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-id            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-is            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-it            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ja            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ka            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-kk            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-km            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-kn            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ko            5.4.5-1.0            5.4.6-2.0
               libreoffice-still-kok            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ks            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-lb            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-lo            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-lt            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-lv            5.4.5-1.0            5.4.6-2.0
               libreoffice-still-mai            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-mk            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ml            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-mn            5.4.5-1.0            5.4.6-2.0
               libreoffice-still-mni            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-mr            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-my            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-nb            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ne            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-nl            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-nn            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-nr            5.4.5-1.0            5.4.6-2.0
               libreoffice-still-nso            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-oc            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-om            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-or            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-pl            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-pt            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ro            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ru            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-rw            5.4.5-1.0            5.4.6-2.0
               libreoffice-still-sat            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-sd            5.4.5-1.0            5.4.6-2.0
               libreoffice-still-sdk            5.4.5-1.0            5.4.6-1.0
                libreoffice-still-si            5.4.5-1.0            5.4.6-2.0
               libreoffice-still-sid            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-sk            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-sl            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-sq            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-sr            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ss            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-st            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-sv            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ta            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-te            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-tg            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-th            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-tn            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-tr            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ts            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-tt            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ug            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-uk            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-uz            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-ve            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-vi            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-xh            5.4.5-1.0            5.4.6-2.0
                libreoffice-still-zu            5.4.5-1.0            5.4.6-2.0
                          libsynctex      2017.44590-11.0      2017.44590-13.0
                            libunrar          1:5.6.1-1.0          1:5.6.2-1.0
                               libuv           1.19.2-1.0           1.20.0-1.0
                   libva-mesa-driver           17.3.7-1.0           18.0.0-2.0
                            libvisio              0.1.6-2            0.1.6-3.0
                             libxml2            2.9.8-1.0            2.9.8-2.0
                          libxnvctrl           390.42-1.0           390.48-1.0
                              libzmf              0.0.2-2            0.0.2-3.0
                             lightdm         1:1.24.1-3.0         1:1.26.0-1.0
                 lightdm-gtk-greeter          1:2.0.4-1.0          1:2.0.5-1.0
                                lsof             4.90-1.0             4.91-1.0
                                lynx              2.8.8-5            2.8.8-5.1
                            m17n-lib            1.8.0-1.0            1.8.0-2.0
                             mariadb          10.1.31-1.0          10.1.32-1.0
                     mariadb-clients          10.1.31-1.0          10.1.32-1.0
                                meld             3.18.0-1           3.19.0-1.0
                           mercurial            4.5.2-1.0            4.5.3-1.0
                                mesa           17.3.7-1.0           18.0.0-2.0
                          mesa-vdpau           17.3.7-1.0           18.0.0-2.0
                               milou           5.12.3-1.0           5.12.4-1.0
                      mkvtoolnix-cli           21.0.0-1.0           22.0.0-1.0
                      mkvtoolnix-gui           21.0.0-1.0           22.0.0-1.0
                        modemmanager1.8rc1+6+g0f377f94-1.01.8rc2+1+g7e949283-1.0
                                 mpd          0.20.18-1.0          0.20.18-3.0
                              mpg123           1.25.8-1.0          1.25.10-1.0
                              mutter3.26.2+43+g77dd1bf63-1.0           3.28.0-1.0
                               mytop          10.1.31-1.0          10.1.32-1.0
                                nasm          2.13.02-1.0          2.13.03-1.0
                            nautilus           3.26.2-3.0         3.28.0.1-1.0
                                neon             0.30.2-2           0.30.2-3.0
                      networkmanager           1.10.6-2.0           1.10.6-3.0
                 networkmanager-pptp            1.2.4-3.0            1.2.6-1.0
                          noto-fonts         20171025-2.0         20180322-1.0
                    noto-fonts-extra         20171025-2.0         20180322-1.0
                         opencl-mesa           17.3.7-1.0           18.0.0-2.0
                                orca             3.26.0-1           3.28.0-1.0
                              ostree           2018.2-1.0           2018.4-1.0
                              oxygen           5.12.3-1.0           5.12.4-1.0
                         oxygen-kde4           5.12.3-1.0           5.12.4-1.0
                     perl-dbd-sqlite             1.56-1.0             1.58-1.0
                   perl-file-basedir               0.07-3             0.08-1.0
                   perl-http-message             6.15-1.0             6.16-1.0
                                 php            7.2.3-1.0            7.2.4-1.0
                          php-apache            7.2.3-1.0            7.2.4-1.0
                            php-apcu           5.1.10-1.0           5.1.11-1.0
                             php-cgi            7.2.3-1.0            7.2.4-1.0
                           php-dblib            7.2.3-1.0            7.2.4-1.0
                           php-embed            7.2.3-1.0            7.2.4-1.0
                         php-enchant            7.2.3-1.0            7.2.4-1.0
                             php-fpm            7.2.3-1.0            7.2.4-1.0
                              php-gd            7.2.3-1.0            7.2.4-1.0
                            php-imap            7.2.3-1.0            7.2.4-1.0
                            php-intl            7.2.3-1.0            7.2.4-1.0
                            php-odbc            7.2.3-1.0            7.2.4-1.0
                           php-pgsql            7.2.3-1.0            7.2.4-1.0
                          php-phpdbg            7.2.3-1.0            7.2.4-1.0
                          php-pspell            7.2.3-1.0            7.2.4-1.0
                            php-snmp            7.2.3-1.0            7.2.4-1.0
                          php-sodium            7.2.3-1.0            7.2.4-1.0
                          php-sqlite            7.2.3-1.0            7.2.4-1.0
                            php-tidy            7.2.3-1.0            7.2.4-1.0
                             php-xsl            7.2.3-1.0            7.2.4-1.0
                      plasma-desktop           5.12.3-1.0           5.12.4-1.0
                  plasma-integration           5.12.3-1.0           5.12.4-1.0
                           plasma-nm           5.12.3-1.0           5.12.4-1.0
                           plasma-pa           5.12.3-1.0           5.12.4-1.0
                          plasma-sdk           5.12.3-1.0           5.12.4-1.0
                        plasma-vault           5.12.3-1.0           5.12.4-1.0
              plasma-wayland-session           5.12.3-1.0           5.12.4-2.0
                    plasma-workspace           5.12.3-1.0           5.12.4-2.0
         plasma-workspace-wallpapers           5.12.3-1.0           5.12.4-1.0
                    polkit-kde-agent           5.12.3-1.0           5.12.4-1.0
                             poppler             0.61.1-1           0.63.0-1.0
                        poppler-glib             0.61.1-1           0.63.0-1.0
                         poppler-qt5             0.61.1-1           0.63.0-1.0
                             postfix            3.3.0-1.0            3.3.0-2.0
                          powerdevil           5.12.3-1.0           5.12.4-1.0
                     pygobject-devel           3.28.1-1.0           3.28.2-1.0
                        pyqt5-common           5.10.1-1.0           5.10.1-2.0
                 python-cryptography            2.2.1-1.0            2.2.2-1.0
                      python-gobject           3.28.1-1.0           3.28.2-1.0
                         python-lxml            4.1.1-1.0            4.2.1-1.0
                    python-lxml-docs            4.1.1-1.0            4.2.1-1.0
                        python-pyqt5           5.10.1-1.0           5.10.1-2.0
                python2-cryptography            2.2.1-1.0            2.2.2-1.0
                     python2-gobject           3.28.1-1.0           3.28.2-1.0
                        python2-lxml            4.1.1-1.0            4.2.1-1.0
                       python2-pyqt5           5.10.1-1.0           5.10.1-2.0
                       qalculate-gtk            2.2.1-1.0            2.3.0-1.0
                                 qbs           1.10.1-1.0           1.11.0-3.0
                                 qt4             4.8.7-23           4.8.7-24.0
                            qt5-base           5.10.1-6.0           5.10.1-7.0
                        qt5-location           5.10.1-1.0           5.10.1-2.0
                          qt5-webkit   5.212.0alpha2-12.0   5.212.0alpha2-14.0
             qt5-xcb-private-headers           5.10.1-6.0           5.10.1-7.0
                           qtcreator            4.5.2-2.0            4.6.0-1.0
                                   r            3.4.4-1.0            3.4.4-2.0
                              raptor             2.0.15-7           2.0.15-8.0
                                 re2         20180301-1.0         20180401-1.0
                                ruby            2.5.0-5.0            2.5.1-1.0
                           ruby-docs            2.5.0-5.0            2.5.1-1.0
                            sddm-kcm           5.12.3-1.0           5.12.4-1.0
                                sdl2            2.0.8-1.0            2.0.8-7.0
                                 srt            1.2.2-1.0            1.2.3-1.0
                          stellarium           0.17.0-1.0           0.18.0-1.0
                                step          17.12.3-1.1          17.12.3-2.0
                      systemsettings           5.12.3-1.0           5.12.4-1.0
                              talloc           2.1.11-1.0           2.1.12-1.0
                         texlive-bin      2017.44590-11.0      2017.44590-13.0
                              thunar           1.6.14-1.0           1.6.15-1.0
                         thunderbird           52.7.0-1.0           52.7.0-2.0
                               totem 3.26.0+1+g4e309671-13.26.0+37+g84700147-1.0
                             tracker            2.0.3-1.0            2.0.3-2.0
                      tracker-miners            2.0.4-1.0            2.0.4-2.0
                        ttf-croscore         20171025-2.0         20180322-1.0
                             tumbler              0.2.0-1            0.2.1-1.0
                               unrar          1:5.6.1-1.0          1:5.6.2-1.0
                        user-manager           5.12.3-1.0           5.12.4-1.0
                                vala           0.40.0-1.0           0.40.2-1.0
                        vulkan-intel           17.3.7-1.0           18.0.0-2.0
                       vulkan-radeon           17.3.7-1.0           18.0.0-2.0
                          webkit2gtk           2.20.0-1.0           2.20.0-2.0
              xdg-desktop-portal-kde           5.12.3-1.0           5.12.4-1.0
                    xf86-video-intel1:2.99.917+812+g75795523-1.01:2.99.917+823+gd9bf46e4-1.0
                      xfce4-terminal          0.8.7.2-1.0          0.8.7.3-1.0
                        zabbix-agent            3.4.7-1.0            3.4.8-1.0
                 zabbix-frontend-php            3.4.7-1.0            3.4.8-1.0
                        zabbix-proxy            3.4.7-1.0            3.4.8-1.0
                       zabbix-server            3.4.7-1.0            3.4.8-1.0


:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
           adapta-black-breath-theme         3.93.0.174-1         3.93.0.225-1
             adapta-black-maia-theme         3.93.0.174-1         3.93.0.225-1
                 adapta-breath-theme         3.93.0.174-1         3.93.0.225-1
                   adapta-maia-theme         3.93.0.174-1         3.93.0.225-1
                   deepin-wallpapers         1:20180203-1         1:20180404-1
  gnome-shell-extension-dash-to-dock                 62-1                 63-1
                                inxi             2.9.07-1             2.9.11-1
            manjaro-awesome-settings           20180317-1           20180402-5
         manjaro-bspwm-mate-settings           20180317-1           20180402-5
              manjaro-bspwm-settings           20180317-1           20180402-5
      manjaro-bspwm-settings-minimal           20180317-1           20180402-5
             manjaro-budgie-settings           20180317-1           20180402-5
           manjaro-cinnamon-settings           20180205-1           20180331-1
    manjaro-gnome-extension-settings           20180324-1           20180405-1
              manjaro-gnome-settings           20180324-1           20180405-1
                 manjaro-i3-settings           20180213-1           20180402-1
                manjaro-jwm-settings           20180317-1           20180402-5
               manjaro-lxde-settings           20180317-1           20180402-5
               manjaro-mate-settings           20180317-1           20180402-5
            manjaro-openbox-settings           20180317-1           20180402-5
                      nautilus-admin              1.1.4-1              1.1.5-1
                    palemoon-i18n-gl             27.8.1-1             27.8.3-1
             papirus-maia-icon-theme           20180311-1           20180401-1
                             xviewer              1.6.1-1              1.6.1-2
                                 yay              4.505-1              5.608-2
                      audacious-gtk3                    -                3.9-1
              audacious-plugins-gtk3                    -                3.9-1
                               copyq                    -              3.3.0-4
                   deepin-session-ui                    -              4.3.7-1
                            kickshaw                    -             0.5.26-1
              manjaro-openbox-common                    -                1.0-2
               manjaro-openbox-fonts                    -                1.1-1
               manjaro-openbox-walls                    -                1.0-2
  manjaro-xfce-gtk3-minimal-settings                    -           20180402-1
          manjaro-xfce-gtk3-settings                    -           20180402-1
                           musescore                    -              2.2-2.1
                            node-gyp                    -              3.6.2-0
                          obkey-gtk3                    -    1.0.47.gcf99076-1
                            opensnap                    -                0.1-1
                             polybar                    -              3.1.0-4
                          trayer-srg                    -              1.1.7-1


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE           x32-stable          x32-testing
-------------------------------------------------------------------------------
                                 0ad              a22-4.0              a22-5.0
                               abcde            2.9.1-2.0            2.9.1-3.0
                             absl-py           0.1.12-1.0           0.1.13-1.0
                      acpi_call-dkms          1.1.0-114.0          1.1.0-117.0
                    adapta-gtk-theme       3.93.0.174-1.0       3.93.0.225-1.0
                          adapta-kde         20180201-1.0         20180401-1.0
                             aegisub           3.2.2-25.0           3.2.2-26.0
                             alembic            1.7.5-2.0            1.7.7-1.0
                                alex            3.2.3-5.0            3.2.4-2.0
                             almanah           0.11.1-7.0           0.11.1-8.0
                                anki      2.1.0beta37-1.0      2.1.0beta37-2.0
                                 apm           1.19.0-1.0           1.19.0-2.0
                     arduino-builder             1.3.25-1           1.3.25-3.0
                                ario              1.5.1-5              1.6-1.0
                              arpack            3.5.0-2.0            3.5.0-3.0
                           asciinema            2.0.0-1.0            2.0.1-1.0
                                atom           1.25.0-1.0           1.25.1-1.0
                              autofs              5.1.3-1            5.1.4-1.0
                            autopep8          1:1.3.4-1.0          1:1.3.5-1.0
                             aws-cli          1.14.63-1.0           1.15.1-1.0
                              batctl           2017.4-1.0           2018.0-1.0
                           bettercap              2.3-1.0              2.4-1.0
                             blender         17:2.79-10.0        17:2.79.b-2.0
                               blosc           1.13.7-1.0           1.14.2-1.0
                            bookworm            1.0.0-1.0            1.0.0-2.0
                                borg            1.1.4-2.0            1.1.5-2.0
                               bower              1.8.2-1            1.8.4-1.0
                               bspwm              0.9.3-2            0.9.4-1.0
                      budgie-desktop   10.4+8+gff09a510-110.4+34+gd6f3519f-1.0
                             busybox           1.28.1-1.0           1.28.2-1.0
                       cabal-install         2.0.0.1-41.0         2.0.0.1-45.0
                          cabextract                1.6-2              1.6-3.0
                               cacti           1.1.36-1.0           1.1.37-1.0
                             cadence            0.8.1-8.0            0.9.0-1.0
                             calibre           3.20.0-1.0           3.20.0-2.0
                               carla            1.9.8-8.0           1.9.8-10.0
                                ccid           1.4.29-1.0           1.4.29-2.0
                             certbot           0.22.2-1.0           0.23.0-1.0
                      certbot-apache           0.22.2-1.0           0.23.0-1.0
              certbot-dns-cloudflare           0.22.2-1.0           0.23.0-1.0
                certbot-dns-cloudxns           0.22.2-1.0           0.23.0-1.0
            certbot-dns-digitalocean           0.22.2-1.0           0.23.0-1.0
                certbot-dns-dnsimple           0.22.2-1.0           0.23.0-1.0
             certbot-dns-dnsmadeeasy           0.22.2-1.0           0.23.0-1.0
                  certbot-dns-google           0.22.2-1.0           0.23.0-1.0
                  certbot-dns-luadns           0.22.2-1.0           0.23.0-1.0
                   certbot-dns-nsone           0.22.2-1.0           0.23.0-1.0
                 certbot-dns-rfc2136           0.22.2-1.0           0.23.0-1.0
                 certbot-dns-route53           0.22.2-1.0           0.23.0-1.0
                       certbot-nginx           0.22.2-1.0           0.23.0-1.0
                               cgrep          6.6.23-17.0          6.6.23-20.0
               cgroup_event_listener             4.15-1.0             4.16-1.0
                        coffeescript            2.2.3-1.0            2.2.4-1.0
                            colorgcc              1.4.4-2            1.4.5-1.0
                          containerd            1.0.2-1.0            1.0.3-1.0
                             corrade         2016.05.13-1          2018.02-1.0
                             couchdb            2.1.1-3.0            2.1.1-4.0
                                cppo            1.6.1-1.0            1.6.4-1.0
                            cpupower             4.15-1.0             4.16-1.0
                             cryptol           2.5.0-43.0           2.5.0-45.0
                               darcs 2.12.5.20170909-63.0           2.14.0-2.0
                            datamash                1.2-1              1.3-1.0
                             dbeaver            4.3.5-1.0            5.0.1-1.0
                dbeaver-plugin-batik            1.9.1-3.0            1.9.1-4.0
               dbeaver-plugin-office           1.1.14-1.0           1.1.16-2.0
           dbeaver-plugin-svg-format           1.0.13-1.0           1.0.15-1.0
                         debootstrap           1.0.93-2.0           1.0.96-1.0
                                 dee            1.2.7-1.0            1.2.7-2.0
                   deepin-icon-theme         15.12.54-1.0         15.12.56-1.0
                        deepin-music          3.1.8.1-1.0          3.1.8.1-2.0
                       deepin-mutter          3.20.29-1.0          3.20.29-2.0
                deepin-notifications            3.2.1-1.0            3.2.2-1.0
                 deepin-polkit-agent            0.2.0-1.0            0.2.1-1.0
                           deepin-wm           1.9.24-1.0           1.9.24-2.0
                            deja-dup             36.3-3.0             36.3-4.0
                           devilspie               0.23-1             0.23-2.0
                            diffstat             1.61-2.1             1.61-3.0
                          displaycal          3.5.0.0-1.0          3.5.2.0-1.0
                              distcc              3.3-1.0              3.3-2.0
                         dns-lexicon           2.1.23-1.0            2.2.1-1.0
                      dnscrypt-proxy            1.9.5-1.0            2.0.8-3.0
                             dovecot          2.3.0.1-3.0            2.3.1-2.0
                              drupal            8.5.0-1.0            8.5.1-1.0
                                dune           1.0b17-1.0         1.0b19.1-1.0
                       dwarffortress          0.44.07-1.0          0.44.09-1.0
                              dwdiff              2.1.1-2            2.1.1-3.0
                            edbrowse              3.7.1-2            3.7.2-1.0
                            electrum            3.1.0-2.0            3.1.2-1.0
                      emacs-php-mode           1.18.4-1.0           1.19.0-1.0
                          emscripten          1.37.34-1.0          1.37.36-1.0
                                eric            18.03-1.0            18.04-1.0
                         eric-common            18.03-1.0            18.04-1.0
                        eric-i18n-de            18.03-1.0            18.04-1.0
                        eric-i18n-en            18.03-1.0            18.04-1.0
                        eric-i18n-es            18.03-1.0            18.04-1.0
                        eric-i18n-ru            18.03-1.0            18.04-1.0
                             esptool              2.2-1.0            2.3.1-1.0
                       evolution-rss             0.3.95-3           0.3.95-4.0
                              facter           3.10.0-1.0           3.11.0-1.0
                           filezilla           3.31.0-1.0           3.32.0-1.0
                           flameshot            0.5.1-1.0            0.5.1-3.0
                             fractal           0.1.21-1.0           0.1.22-1.0
                               gajim            1.0.0-2.0            1.0.1-1.0
                       gambas3-devel             3.10.0-4           3.10.0-5.0
                     gambas3-gb-args             3.10.0-4           3.10.0-5.0
                    gambas3-gb-cairo             3.10.0-4           3.10.0-5.0
                    gambas3-gb-chart             3.10.0-4           3.10.0-5.0
                  gambas3-gb-clipper             3.10.0-4           3.10.0-5.0
                  gambas3-gb-complex             3.10.0-4           3.10.0-5.0
                 gambas3-gb-compress             3.10.0-4           3.10.0-5.0
                    gambas3-gb-crypt             3.10.0-4           3.10.0-5.0
                     gambas3-gb-data             3.10.0-4           3.10.0-5.0
                       gambas3-gb-db             3.10.0-4           3.10.0-5.0
                  gambas3-gb-db-form             3.10.0-4           3.10.0-5.0
                 gambas3-gb-db-mysql             3.10.0-4           3.10.0-5.0
                  gambas3-gb-db-odbc             3.10.0-4           3.10.0-5.0
            gambas3-gb-db-postgresql             3.10.0-4           3.10.0-5.0
               gambas3-gb-db-sqlite3             3.10.0-4           3.10.0-5.0
                     gambas3-gb-dbus             3.10.0-4           3.10.0-5.0
                  gambas3-gb-desktop             3.10.0-4           3.10.0-5.0
            gambas3-gb-desktop-gnome             3.10.0-4           3.10.0-5.0
              gambas3-gb-desktop-x11             3.10.0-4           3.10.0-5.0
           gambas3-gb-eval-highlight             3.10.0-4           3.10.0-5.0
                     gambas3-gb-form             3.10.0-4           3.10.0-5.0
              gambas3-gb-form-dialog             3.10.0-4           3.10.0-5.0
              gambas3-gb-form-editor             3.10.0-4           3.10.0-5.0
                 gambas3-gb-form-mdi             3.10.0-4           3.10.0-5.0
               gambas3-gb-form-stock             3.10.0-4           3.10.0-5.0
            gambas3-gb-form-terminal             3.10.0-4           3.10.0-5.0
                      gambas3-gb-gmp             3.10.0-4           3.10.0-5.0
                      gambas3-gb-gsl             3.10.0-4           3.10.0-5.0
                      gambas3-gb-gtk             3.10.0-4           3.10.0-5.0
               gambas3-gb-gtk-opengl             3.10.0-4           3.10.0-5.0
                     gambas3-gb-gtk3             3.10.0-4           3.10.0-5.0
                    gambas3-gb-httpd             3.10.0-4           3.10.0-5.0
                    gambas3-gb-image             3.10.0-4           3.10.0-5.0
             gambas3-gb-image-effect             3.10.0-4           3.10.0-5.0
              gambas3-gb-image-imlib             3.10.0-4           3.10.0-5.0
                 gambas3-gb-image-io             3.10.0-4           3.10.0-5.0
                  gambas3-gb-inotify             3.10.0-4           3.10.0-5.0
                   gambas3-gb-libxml             3.10.0-4           3.10.0-5.0
                  gambas3-gb-logging             3.10.0-4           3.10.0-5.0
                      gambas3-gb-map             3.10.0-4           3.10.0-5.0
                 gambas3-gb-markdown             3.10.0-4           3.10.0-5.0
                    gambas3-gb-media             3.10.0-4           3.10.0-5.0
               gambas3-gb-media-form             3.10.0-4           3.10.0-5.0
                gambas3-gb-memcached             3.10.0-4           3.10.0-5.0
                     gambas3-gb-mime             3.10.0-4           3.10.0-5.0
                    gambas3-gb-mysql             3.10.0-4           3.10.0-5.0
                  gambas3-gb-ncurses             3.10.0-4           3.10.0-5.0
                      gambas3-gb-net             3.10.0-4           3.10.0-5.0
                 gambas3-gb-net-curl             3.10.0-4           3.10.0-5.0
                 gambas3-gb-net-pop3             3.10.0-4           3.10.0-5.0
                 gambas3-gb-net-smtp             3.10.0-4           3.10.0-5.0
                   gambas3-gb-openal             3.10.0-4           3.10.0-5.0
                   gambas3-gb-opengl             3.10.0-4           3.10.0-5.0
              gambas3-gb-opengl-glsl             3.10.0-4           3.10.0-5.0
               gambas3-gb-opengl-glu             3.10.0-4           3.10.0-5.0
               gambas3-gb-opengl-sge             3.10.0-4           3.10.0-5.0
                  gambas3-gb-openssl             3.10.0-4           3.10.0-5.0
                   gambas3-gb-option             3.10.0-4           3.10.0-5.0
                     gambas3-gb-pcre             3.10.0-4           3.10.0-5.0
                      gambas3-gb-pdf             3.10.0-4           3.10.0-5.0
                      gambas3-gb-qt4             3.10.0-4           3.10.0-5.0
                  gambas3-gb-qt4-ext             3.10.0-4           3.10.0-5.0
                      gambas3-gb-qt5             3.10.0-4           3.10.0-5.0
               gambas3-gb-qt5-opengl             3.10.0-4           3.10.0-5.0
               gambas3-gb-qt5-webkit             3.10.0-4           3.10.0-5.0
                   gambas3-gb-report             3.10.0-4           3.10.0-5.0
                  gambas3-gb-scanner             3.10.0-4           3.10.0-5.0
                      gambas3-gb-sdl             3.10.0-4           3.10.0-5.0
                gambas3-gb-sdl-sound             3.10.0-4           3.10.0-5.0
                     gambas3-gb-sdl2             3.10.0-4           3.10.0-5.0
               gambas3-gb-sdl2-audio             3.10.0-4           3.10.0-5.0
                 gambas3-gb-settings             3.10.0-4           3.10.0-5.0
                   gambas3-gb-signal             3.10.0-4           3.10.0-5.0
                     gambas3-gb-util             3.10.0-4           3.10.0-5.0
                 gambas3-gb-util-web             3.10.0-4           3.10.0-5.0
                      gambas3-gb-v4l             3.10.0-4           3.10.0-5.0
                       gambas3-gb-vb             3.10.0-4           3.10.0-5.0
                      gambas3-gb-web             3.10.0-4           3.10.0-5.0
                 gambas3-gb-web-feed             3.10.0-4           3.10.0-5.0
                 gambas3-gb-web-form             3.10.0-4           3.10.0-5.0
                      gambas3-gb-xml             3.10.0-4           3.10.0-5.0
                 gambas3-gb-xml-html             3.10.0-4           3.10.0-5.0
                  gambas3-gb-xml-rpc             3.10.0-4           3.10.0-5.0
                 gambas3-gb-xml-xslt             3.10.0-4           3.10.0-5.0
                         gambas3-ide             3.10.0-4           3.10.0-5.0
                     gambas3-runtime             3.10.0-4           3.10.0-5.0
                      gambas3-script             3.10.0-4           3.10.0-5.0
                                 gap           4.8.10-2.1           4.8.10-3.0
                            gap-data           4.8.10-2.1           4.8.10-3.0
                             gap-doc           4.8.10-2.1           4.8.10-3.0
                        gap-packages           4.8.10-2.1           4.8.10-3.0
                                gdal            2.2.3-1.0            2.2.3-3.0
                              girara            0.2.9-1.0            0.2.9-2.0
                           git-annex      6.20180316-13.0      6.20180316-23.0
                        gitlab-shell          2:7.1.0-1.0          2:7.1.1-1.0
                           glusterfs         1:3.13.1-2.0         1:3.13.2-2.0
                                glyr              1.0.8-2           1.0.10-1.0
                       gnome-applets             3.26.0-3           3.28.0-1.0
                     gnome-flashback             3.26.0-1           3.28.0-1.0
                 gnome-initial-setup           3.26.0-3.0           3.28.0-1.0
                         gnome-panel           3.26.0-2.0           3.28.0-1.0
                   gnome-screensaver             3.6.1-13           3.6.1-14.0
                      gnome-software           3.26.7-1.0           3.28.0-1.0
    gnome-software-packagekit-plugin           3.26.7-1.0           3.28.0-1.0
                        gnustep-base           1.25.1-1.0           1.25.1-2.0
                         go-ethereum            1.8.2-1.0            1.8.3-1.0
                               gpick         0.2.6rc1-1.0         0.2.6rc1-2.0
                             grafana            5.0.3-1.0            5.0.4-1.0
                              groovy           2.4.14-1.0           2.4.15-1.0
                         groovy-docs           2.4.14-1.0           2.4.15-1.0
                               gsoap           2.8.63-2.0           2.8.65-1.0
                                gsql           0.2.2-12.0           0.2.2-13.0
                gst-editing-services           1.12.4-1.0           1.14.0-1.0
                             gtkwave             3.3.86-1           3.3.89-1.0
                               guake            3.0.5-1.0            3.0.5-2.0
                            hashdeep              4.4-4.2              4.4-5.0
                    haskell-aeson-qq           0.8.2-26.0           0.8.2-27.0
                haskell-authenticate           1.3.4-78.0           1.3.4-79.0
                         haskell-aws            0.19-45.0            0.19-49.0
              haskell-binary-conduit           1.2.5-19.0           1.2.5-21.0
                       haskell-brick             0.35-4.0             0.35-8.0
                  haskell-cheapskate           0.1.1-62.0           0.1.1-64.0
                     haskell-concise         0.1.0.1-15.0         0.1.0.1-16.0
                     haskell-conduit          1.2.13-11.0          1.2.13-13.0
         haskell-conduit-combinators           1.1.2-45.0           1.1.2-47.0
               haskell-conduit-extra         1.2.3.2-28.0         1.2.3.2-30.0
                  haskell-config-ini         0.2.2.0-30.0         0.2.2.0-32.0
                   haskell-criterion         1.4.0.0-17.0         1.4.0.0-18.0
          haskell-cryptohash-conduit          0.1.1-153.0          0.1.1-155.0
          haskell-cryptonite-conduit           0.2.2-46.0           0.2.2-48.0
                         haskell-dav           1.3.2-34.0           1.3.2-37.0
                        haskell-dbus         0.10.15-17.0         0.10.15-19.0
                         haskell-dns           3.0.2-11.0           3.0.2-13.0
                      haskell-either               5-33.0               5-35.0
              haskell-email-validate          2.3.2.5-1.0          2.3.2.5-2.0
                   haskell-esqueleto           2.5.3-86.0           2.5.3-89.0
                  haskell-fdo-notify           0.3.1-37.0           0.3.1-39.0
                        haskell-feed         1.0.0.0-42.0         1.0.0.0-44.0
                      haskell-hakyll        4.11.0.0-57.0        4.11.0.0-61.0
                       haskell-hasql           1.1.1-52.0           1.1.1-54.0
                  haskell-hasql-pool           0.4.3-52.0           0.4.3-54.0
           haskell-hasql-transaction           0.5.2-52.0           0.5.2-54.0
                    haskell-hedgehog            0.5.3-4.0            0.5.3-6.0
                        haskell-here           1.2.13-3.0           1.2.13-4.0
                haskell-hjsonpointer           1.3.0-23.0           1.3.0-24.0
                 haskell-hjsonschema           1.7.2-57.0           1.7.2-59.0
                 haskell-hledger-lib             1.5-30.0              1.9-1.0
                    haskell-hopenpgp          2.5.5-192.0          2.5.5-194.0
                       haskell-hpack          0.27.0-31.0          0.27.0-35.0
                   haskell-hspec-wai           0.9.0-47.0           0.9.0-49.0
              haskell-hspec-wai-json           0.9.0-53.0           0.9.0-55.0
                        haskell-http        4000.3.11-5.0        4000.3.11-9.0
               haskell-http-api-data          0.3.8.1-1.0          0.3.8.1-2.0
                 haskell-http-client          0.5.10-14.0           0.5.12-1.0
             haskell-http-client-tls         0.3.5.3-29.0         0.3.5.3-31.0
                haskell-http-conduit           2.2.4-73.0           2.2.4-77.0
          haskell-incremental-parser         0.2.5.3-18.0         0.2.5.3-19.0
                 haskell-interpolate            0.2.0-4.0            0.2.0-5.0
    haskell-interpolatedstring-perl6           1.0.0-42.0           1.0.0-43.0
                        haskell-jose         0.6.0.3-52.0         0.6.0.3-53.0
                   haskell-js-jquery           3.3.1-39.0           3.3.1-40.0
                haskell-lifted-async         0.9.3.3-14.0         0.9.3.3-16.0
                  haskell-megaparsec            6.4.1-5.0            6.4.1-6.0
             haskell-microlens-aeson            2.3.0-3.0            2.3.0-4.0
          haskell-microlens-platform           0.3.10-3.0           0.3.10-5.0
                haskell-microlens-th            0.4.2-2.0          0.4.2.1-2.0
                haskell-monad-logger         0.3.28.2-5.0         0.3.28.3-1.0
                haskell-network-info          0.2.0.9-1.0         0.2.0.10-1.0
                       haskell-nonce            1.0.7-3.0            1.0.7-4.0
                  haskell-persistent         2.7.3.1-39.0         2.7.3.1-42.0
           haskell-persistent-sqlite           2.6.4-66.0           2.6.4-72.0
         haskell-persistent-template            2.5.4-6.0            2.5.4-9.0
                  haskell-pipes-http          1.0.5-117.0          1.0.5-119.0
           haskell-postgresql-binary          0.12.1-63.0          0.12.1-64.0
            haskell-project-template         0.2.0.1-23.0         0.2.0.1-25.0
                      haskell-rebase           1.2.3-32.0           1.2.3-35.0
                    haskell-rerebase           1.2.1-40.0           1.2.1-43.0
                   haskell-resourcet           1.1.11-8.0          1.1.11-10.0
                       haskell-retry          0.7.6.2-2.0          0.7.6.2-3.0
                       haskell-sandi           0.4.1-18.0            0.4.2-1.0
                         haskell-sbv              7.6-5.0              7.6-7.0
                     haskell-servant          0.12.1-35.0          0.12.1-36.0
              haskell-servant-server            0.12-86.0            0.12-90.0
             haskell-servant-swagger           1.1.4-60.0           1.1.4-61.0
                       haskell-shake          0.16.3-25.0          0.16.3-26.0
                 haskell-shakespeare          2.0.15-17.0          2.0.15-18.0
                      haskell-shelly            1.7.2-2.0            1.7.2-4.0
             haskell-simple-sendfile          0.2.27-20.0          0.2.27-22.0
                    haskell-src-meta          0.8.0.2-8.0          0.8.0.2-9.0
                       haskell-store         0.4.3.2-71.0         0.4.3.2-73.0
           haskell-streaming-commons           0.1.19-7.0           0.1.19-8.0
                    haskell-swagger2             2.2-38.0             2.2-39.0
              haskell-tasty-hedgehog          0.2.0.0-4.0          0.2.0.0-6.0
                    haskell-text-icu         0.7.0.1-15.0         0.7.0.1-16.0
                      haskell-turtle            1.5.6-2.0            1.5.7-1.0
                    haskell-unliftio          0.2.6.0-1.0          0.2.6.0-2.0
                        haskell-uuid          1.3.13-14.0          1.3.13-15.0
                         haskell-vty             5.21-3.0             5.21-6.0
                         haskell-wai          3.2.1.2-3.0          3.2.1.2-4.0
              haskell-wai-app-static          3.1.6.2-5.0          3.1.6.2-9.0
                 haskell-wai-conduit          3.0.0.4-5.0          3.0.0.4-7.0
                    haskell-wai-cors           0.2.6-24.0           0.2.6-25.0
                   haskell-wai-extra        3.0.22.0-35.0        3.0.22.0-37.1
          haskell-wai-handler-launch         3.0.2.3-46.0         3.0.2.3-50.0
                  haskell-wai-logger           2.3.2-15.0           2.3.2-17.1
       haskell-wai-middleware-static           0.8.1-37.0           0.8.1-38.0
              haskell-wai-websockets          3.0.1.2-4.0          3.0.1.2-5.0
                        haskell-warp        3.2.18.1-11.0         3.2.18.2-3.0
                    haskell-warp-tls         3.2.4.2-33.0         3.2.4.2-37.0
                  haskell-websockets         0.12.4.0-5.0         0.12.4.0-6.0
                      haskell-xcffib           0.6.0-11.0           0.6.0-13.0
                 haskell-xml-conduit         1.7.1.2-23.0         1.7.1.2-25.0
                  haskell-xml-hamlet         0.4.1.1-48.0         0.4.1.1-50.0
                        haskell-yaml          0.8.28-23.0           0.8.29-1.0
                       haskell-yesod          1.4.5-235.0          1.4.5-244.0
                  haskell-yesod-auth         1.4.21-131.0         1.4.21-136.0
                  haskell-yesod-core        1.4.37.3-48.0        1.4.37.3-53.0
               haskell-yesod-default          1.2.0-285.0          1.2.0-290.0
                  haskell-yesod-form         1.4.16-130.0         1.4.16-138.0
            haskell-yesod-persistent          1.4.3-105.0          1.4.3-113.0
                haskell-yesod-static        1.5.3.1-120.0        1.5.3.1-125.0
                  haskell-yesod-test         1.5.9.1-93.0         1.5.9.1-99.0
                            hasktags           0.69.4-5.0           0.69.5-1.0
                           hedgewars           0.9.23-7.0          0.9.23-10.0
                               hexer              1.0.3-2            1.0.4-1.0
                             hindent           5.2.5-16.0           5.2.5-19.0
                             hledger             1.5-42.0              1.9-1.0
                         hledger-api            1.5-108.0              1.9-2.0
                          hledger-ui             1.5-67.0              1.9-1.0
                         hledger-web           1.5.1-20.0              1.9-2.0
                               hlint             2.1-17.0            2.1.1-1.0
                            homebank            5.1.7-1.0            5.1.8-1.0
                              hoogle          5.0.16-51.0          5.0.16-53.0
                      hopenpgp-tools         0.19.5-109.0         0.19.5-113.0
                                hugo           0.37.1-1.0             0.38-1.0
                              hyperv             4.15-1.0             4.16-1.0
                             ibus-qt              1.3.3-9           1.3.3-10.0
                            icoutils             0.32.2-1           0.32.3-1.0
                               idris           1.2.0-56.0           1.2.0-57.0
                              igraph            0.7.1-6.0            0.7.1-7.0
                         innoextract              1.6-2.0              1.6-3.0
                     intel-gpu-tools             1.21-1.0             1.22-1.0
     intellij-idea-community-edition       2:2017.3.4-1.0         2:2018.1-1.0
                             jenkins            2.113-1.0            2.114-1.0
                                jmol         14.29.10-1.0         14.29.12-1.0
                                josm            13500-1.0            13576-1.0
                           jpegoptim              1.4.4-2            1.4.5-1.0
                             kbibtex  0.7.git20180320-2.0   0.8git20180405-1.0
                                 kea            1.3.0-4.0            1.3.0-5.0
                             keybase           1.0.44-1.0           1.0.47-1.0
                          kio-gdrive              1.2.1-1            1.2.2-1.0
                            kmymoney            5.0.0-4.0            5.0.1-1.0
                              kotlin           1.2.30-1.0           1.2.31-1.0
                kvantum-theme-adapta         20180201-1.0         20180401-1.0
                        languagetool              4.0-1.0              4.1-1.0
                              ledger            3.1.1-4.0            3.1.1-5.0
                          libalkimia              7.0-4.0            7.0.1-1.0
                          libclastfm              0.5-4.0              0.5-5.0
                            libdwarf           20170709-1         20180129-1.0
                            libgdamm            4.99.10-2          4.99.11-1.0
                       libgdamm-docs            4.99.10-2          4.99.11-1.0
                      libmodsecurity           20170611-2         20170611-3.0
                  libretro-core-info            1.7.0-1.0            1.7.1-1.0
                             librime          1:1.3.0-1.0          1:1.3.1-1.0
                       libringclient2:20180216.1.63fd90f-1.02:20180330.1.0d611bb-1.0
                          libsavitar              2.6-1.0            2.7.0-1.0
                       libtraceevent             4.15-1.0             4.16-1.0
                       libwebsockets            2.4.1-1.0            2.4.2-1.0
                    linux-tools-meta             4.15-1.0             4.16-1.0
                            lollypop          0.9.403-1.0          0.9.403-3.0
                                love             0.10.2-1             11.0-1.0
                            luarocks            2.4.3-1.0            2.4.4-1.0
                         luarocks5.1            2.4.3-1.0            2.4.4-1.0
                         luarocks5.2            2.4.3-1.0            2.4.4-1.0
                                 lxc            1:2.1.1-1          1:3.0.0-1.0
                               lxcfs            2.0.8-1.0            3.0.0-1.0
                          lxterminal              0.3.1-1            0.3.1-2.0
                              magnum         2016.05.13-2          2018.02-2.0
                                maim           5.4.68-2.1           5.4.68-3.0
                              mairix               0.23-2             0.24-1.0
                              mapnik           3.0.19-1.0           3.0.19-2.0
                    mate-applet-dock             0.81-2.0             0.85-1.0
                           mate-menu          18.04.0-1.0          18.04.2-1.0
                             mathjax            2.7.3-1.0            2.7.4-1.0
                      matrix-synapse           0.26.1-1.0           0.27.2-1.0
                         mcollective           2.11.4-9.0           2.12.0-1.0
                       mediainfo-gui             0.7.99-1          18.03.1-1.0
                               medit            1.2.0-4.0            1.2.0-5.0
                          metasploit          4.16.45-1.0          4.16.49-1.0
                             mftrace             1.2.18-2           1.2.19-1.0
                                 min              1.6.3-1            1.7.1-1.0
                                ming              0.4.7-1            0.4.8-1.0
                          mit-scheme              9.2-2.0              9.2-3.0
                                mksh             56.c-1.0             56.c-2.0
                       mod_passenger            5.2.1-1.0            5.2.2-1.0
                       mongodb-tools            3.6.2-1.0            3.6.3-1.0
                              mopidy            2.1.0-4.0            2.1.0-5.0
                               movit            1.6.1-1.0            1.6.2-1.0
                           msgpack-c              2.1.5-1            2.1.5-2.0
                           musescore              2.1.0-1              2.2-2.0
                     mysql-workbench           6.3.10-3.0           6.3.10-4.0
                             ncmpcpp            0.8.1-3.0            0.8.1-4.0
                            neofetch            3.3.0-2.0            3.4.0-1.0
                             neomutt         20180323-1.0         20180323-2.0
                             netdata            1.9.0-1.0           1.10.0-1.0
           networkmanager-strongswan              1.4.2-2            1.4.3-1.0
              nextcloud-app-contacts            2.1.2-1.0            2.1.3-1.0
                      nginx-mainline          1.13.10-1.0          1.13.11-1.0
                 nginx-mod-passenger            5.2.1-1.0            5.2.2-1.0
                              nickle             2.80-1.0             2.81-1.0
                              nodejs            9.9.0-2.0           9.11.1-1.0
                    nodejs-lts-argon            4.8.7-2.0            4.9.1-1.0
                    nodejs-lts-boron           6.13.1-1.0           6.14.1-1.0
                   nodejs-lts-carbon           8.10.0-1.0           8.11.1-1.0
                            normaliz            3.5.2-1.0            3.5.3-1.0
                                 npm            5.7.1-1.0            5.8.0-1.0
                                 nsd           4.1.19-3.0           4.1.20-1.0
                              nuitka         0.5.28.2-1.0         0.5.29.3-1.0
                        oath-toolkit            2.6.2-2.0            2.6.2-3.0
                        ocaml-yojson            1.4.0-1.0            1.4.1-1.0
                       open-vm-tools         6:10.2.0-2.0         6:10.2.5-1.0
                         opencolorio              1.0.9-5            1.1.0-1.0
                             opendht       1:1.6.0rc2-1.0       1:1.7.0rc4-1.0
                            openfire            4.2.2-6.0            4.2.3-1.0
                         openimageio           1.7.17-3.0            1.8.9-2.0
                              opensc             0.17.0-1           0.17.0-2.0
                 openshadinglanguage            1.7.6-4.0            1.9.8-1.0
                           opensmtpd          6.0.2p1-7.0          6.0.3p1-1.0
                          opensubdiv              3.1.1-2            3.3.1-1.0
                             openttd            1.7.2-2.0            1.7.2-3.0
                             openvdb            4.0.2-6.0            5.0.0-1.0
                            ophcrack            3.7.0-2.0            3.8.0-1.0
                    otf-font-awesome            5.0.8-1.0            5.0.9-1.0
                           packer-io            1.2.1-1.0            1.2.2-1.0
                              pandoc            2.1.3-8.0           2.1.3-13.0
                     pandoc-citeproc        0.13.0.1-52.0        0.13.0.1-55.0
                     pandoc-crossref          0.3.0.3-9.0         0.3.0.3-14.0
                  papirus-icon-theme         20180311-1.0         20180401-1.0
                           passenger            5.2.1-1.0            5.2.2-1.0
                           pcsc-perl           1.4.14-6.0           1.4.14-7.0
                          pcsc-tools              1.5.2-2            1.5.2-3.0
                            pcsclite           1.8.23-1.0           1.8.23-2.0
                            pdf2djvu            0.9.8-1.0            0.9.8-2.0
                                perf             4.15-1.0             4.16-1.0
                       perl-datetime             1.46-1.0             1.48-1.0
              perl-datetime-timezone             2.17-1.0             2.18-1.0
                             perl-gd             2.67-1.0             2.68-1.0
                        perl-ipc-run               0.96-1             0.99-1.0
                    perl-net-dns-sec             1.06-1.0             1.07-1.0
              perl-scalar-list-utils             1.49-1.0             1.50-1.0
                  perl-www-mechanize             1.87-1.0             1.88-1.0
                        perl-xml-rss               1.59-3             1.60-1.0
                          pigeonhole          0.5.0.1-2.0            0.5.1-2.0
                           plowshare            2.1.7-2.0            2.1.7-3.0
                                 pm2           2.10.1-1.0           2.10.2-1.0
                                poco            1.8.1-1.0            1.9.0-1.0
                              poedit          1:2.0.6-1.0          1:2.0.6-2.0
                           postgrest        0.4.4.0-104.0        0.4.4.0-107.0
                              pragha            1.3.3-3.0            1.3.3-4.0
                                ptex             2.0.62-2           2.1.33-1.0
                              puppet            5.4.0-1.0            5.5.0-1.0
           pycharm-community-edition         2017.3.4-1.0           2018.1-1.0
                         python-acme           0.22.2-1.0           0.23.0-1.0
                    python-ansi2html            1.3.0-1.0            1.4.1-1.0
                         python-apsw           3.21.0-1.0           3.22.0-1.0
                    python-biopython               1.70-1             1.71-1.0
                        python-boto3           1.6.16-1.0            1.7.1-1.0
                     python-botocore           1.9.16-1.0           1.10.1-1.0
                    python-braintree           3.42.0-1.0           3.43.0-1.0
                      python-cheroot            6.0.0-1.0            6.1.0-1.0
                         python-cmd2            0.8.0-1.0            0.8.2-1.0
         python-cryptography-vectors            2.2.1-1.0            2.2.2-1.0
                    python-cysignals            1.6.9-1.0            1.7.0-1.0
                       python-docker            3.1.4-1.0            3.2.1-1.0
                      python-dropbox            8.6.0-1.0            8.7.1-1.0
                    python-fonttools           3.21.2-1.0           3.24.2-1.0
     python-google-api-python-client            1.6.5-1.0            1.6.6-1.0
                   python-hypothesis           3.50.3-1.0           3.55.0-1.0
                        python-i3-py              0.6.5-4            0.6.5-5.0
                    python-jsonpatch             1.21-1.0             1.23-1.0
                   python-matplotlib            2.2.2-1.0            2.2.2-2.0
                     python-openpyxl            2.5.0-1.0            2.5.1-1.0
              python-openstackclient           3.14.0-1.0           3.15.0-1.0
                      python-osc-lib            1.9.0-1.0           1.10.0-1.0
                  python-oslo-config            5.2.0-1.0            6.0.1-1.0
                     python-oslotest            3.3.0-1.0            3.4.1-1.0
            python-pandas-datareader            0.6.0-1.0            0.6.0-2.0
                      python-path.py             11.0-1.0           11.0.1-1.0
                       python-peewee            3.1.6-1.0            3.2.2-1.0
                          python-pew            1.1.2-1.0            1.1.5-1.0
                        python-pyicu            2.0.3-1.0            2.0.3-2.0
                   python-pynormaliz             1.10-1.0             1.15-1.0
                       python-pyodbc           4.0.22-1.0           4.0.23-1.0
                         python-pyro             4.70-1.0             4.71-1.0
                    python-responses              0.8.1-1            0.9.0-1.0
                        python-scipy            1.0.0-1.0            1.0.1-1.0
                     python-selenium           3.10.0-1.0           3.11.0-1.0
                    python-softlayer            5.4.2-1.0            5.4.3-1.0
                       python-sphinx            1.7.1-1.0            1.7.2-1.0
                   python-sqlalchemy            1.2.5-1.0            1.2.6-1.0
                        python-sword             1.7.4-11           1.7.4-12.0
                 python-testfixtures            5.4.0-1.0            6.0.0-1.0
                         python-tqdm           4.19.8-1.1           4.20.0-1.0
                        python2-acme           0.22.2-1.0           0.23.0-1.0
                        python2-apsw           3.21.0-1.0           3.22.0-1.0
                    python2-autopep8          1:1.3.4-1.0          1:1.3.5-1.0
                   python2-biopython               1.70-1             1.71-1.0
                       python2-boto3           1.6.16-1.0            1.7.1-1.0
                    python2-botocore           1.9.16-1.0           1.10.1-1.0
                   python2-braintree           3.42.0-1.0           3.43.0-1.0
                     python2-cheroot            6.0.0-1.0            6.1.0-1.0
                        python2-cmd2            0.8.0-1.0            0.8.2-1.0
        python2-cryptography-vectors            2.2.1-1.0            2.2.2-1.0
                   python2-cysignals            1.6.9-1.0            1.7.0-1.0
                      python2-docker            3.1.4-1.0            3.2.1-1.0
                     python2-dropbox            8.6.0-1.0            8.7.1-1.0
                        python2-eric            18.03-1.0            18.04-1.0
                   python2-fonttools           3.21.2-1.0           3.24.2-1.0
    python2-google-api-python-client            1.6.5-1.0            1.6.6-1.0
                  python2-hypothesis           3.50.3-1.0           3.55.0-1.0
                       python2-i3-py              0.6.5-4            0.6.5-5.0
                   python2-jsonpatch             1.21-1.0             1.23-1.0
                  python2-matplotlib            2.2.2-1.0            2.2.2-2.0
                    python2-openpyxl            2.5.0-1.0            2.5.1-1.0
             python2-openstackclient           3.14.0-1.0           3.15.0-1.0
                     python2-osc-lib            1.9.0-1.0           1.10.0-1.0
                 python2-oslo-config            5.2.0-1.0            6.0.1-1.0
                    python2-oslotest            3.3.0-1.0            3.4.1-1.0
           python2-pandas-datareader            0.6.0-1.0            0.6.0-2.0
                     python2-path.py             11.0-1.0           11.0.1-1.0
                      python2-peewee            3.1.6-1.0            3.2.2-1.0
                         python2-pew            1.1.2-1.0            1.1.5-1.0
                       python2-pyicu            2.0.3-1.0            2.0.3-2.0
                  python2-pynormaliz             1.10-1.0             1.15-1.0
                      python2-pyodbc           4.0.22-1.0           4.0.23-1.0
                        python2-pyro             4.70-1.0             4.71-1.0
                   python2-responses              0.8.1-1            0.9.0-1.0
                       python2-scipy            1.0.0-1.0            1.0.1-1.0
                    python2-selenium           3.10.0-1.0           3.11.0-1.0
                   python2-softlayer            5.4.2-1.0            5.4.3-1.0
                      python2-sphinx            1.7.1-1.0            1.7.2-1.0
                  python2-sqlalchemy            1.2.5-1.0            1.2.6-1.0
                       python2-sword             1.7.4-11           1.7.4-12.0
                python2-testfixtures            5.4.0-1.0            6.0.0-1.0
                        python2-tqdm           4.19.8-1.1           4.20.0-1.0
                        python2-zbar             0.20-1.0             0.20-2.0
                                qcad         3.19.2.3-1.0         3.19.2.8-1.0
                            qpdfview      0.4.17beta1-5.0      0.4.17beta1-6.0
                              remake       4.2.1+dbg1.1-1     4.2.1+dbg1.4-1.0
                             restbed  4.6+17+gdf867a8-1.0  4.6+28+gc3a259b-1.0
                         ring-daemon2:20180216.1.63fd90f-1.02:20180330.1.0d611bb-1.0
                          ring-gnome3:20180216.1.63fd90f-2.03:20180330.1.0d611bb-1.0
                            rkhunter              1.4.4-1            1.4.6-1.0
                            ruby-atk            3.2.1-2.0            3.2.3-1.0
                  ruby-cairo-gobject            3.2.1-2.0            3.2.3-1.0
                    ruby-gdk_pixbuf2            3.2.1-2.0            3.2.3-1.0
                           ruby-gio2            3.2.1-2.0            3.2.3-1.0
                          ruby-glib2            3.2.1-2.0            3.2.3-1.0
          ruby-gobject-introspection            3.2.1-2.0            3.2.3-1.0
                           ruby-gtk2            3.2.1-2.0            3.2.3-1.0
                        ruby-msgpack            1.2.2-1.0            1.2.4-1.0
                       ruby-net-ping            2.0.3-2.0            2.0.4-1.0
                          ruby-pango            3.2.1-2.0            3.2.3-1.0
                           ruby-rake           12.3.0-1.0           12.3.1-1.0
                  ruby-sys-proctable            1.2.0-1.0            1.2.0-2.0
                             ruby2.3            2.3.6-1.0            2.3.7-1.0
                             ruby2.4            2.4.3-1.1            2.4.4-1.0
                                rust         1:1.24.1-1.0         1:1.25.0-1.0
                           rust-docs         1:1.24.1-1.0         1:1.25.0-1.0
                          rust-racer             2.0.12-1           2.0.13-1.0
                               scala             2.12.4-1           2.12.5-1.0
                          scala-docs             2.12.4-1           2.12.5-1.0
                       scala-sources             2.12.4-1           2.12.5-1.0
                               scapy              2.3.3-1            2.4.0-1.0
                             scapy3k             0.23-1.0             0.23-2.0
                             sdlmame            0.195-4.0            0.196-1.0
                               sigil            0.9.9-1.0            0.9.9-2.0
                            singular            4.1.1-3.0         4.1.1.p1-1.0
                            skanlite              2.0.1-1          2.1.0.1-1.0
                           skk-jisyo         20180218-1.0         20180401-1.0
                                slop           7.3.48-2.1           7.3.48-3.0
                               smb4k              2.0.2-1            2.1.0-1.0
                         springlobby            0.263-1.0            0.264-1.0
                             spyder2            3.2.7-1.0            3.2.8-1.0
                             spyder3            3.2.7-1.0            3.2.8-1.0
                            sshuttle             0.78.3-1           0.78.4-1.0
                               stack           1.6.5-58.0           1.6.5-65.0
                     stylish-haskell         0.9.0.2-16.0         0.9.0.2-19.0
                          subsurface            4.7.7-1.0            4.7.8-1.0
                    subsurface-libdc            4.7.7-1.0            4.7.8-1.0
                sugar-activity-write             98.4-1.0               99-1.0
                               sword             1.7.4-11           1.7.4-12.0
                               sxhkd              0.5.8-1            0.5.9-1.0
                           syncthing          0.14.45-1.0          0.14.46-1.0
                       syncthing-gtk          1:0.9.3-1.0        1:0.9.3.1-1.0
                  syncthing-relaysrv          0.14.45-1.0          0.14.46-1.0
                              sysdig           0.20.0-2.0           0.21.0-1.0
                      tamarin-prover           1.2.3-28.0           1.2.3-33.0
                             tellico            3.1.1-1.0            3.1.2-1.0
                               tiled            1.1.3-1.0            1.1.4-1.0
                                tmon             4.15-1.0             4.16-1.0
                  treefrog-framework           1.20.0-1.0           1.21.0-1.0
                    ttf-font-awesome            5.0.8-1.0            5.0.9-1.0
                           turbostat             4.15-1.0             4.16-1.0
                          typescript            2.7.2-1.0            2.8.1-1.0
                              udevil            0.4.4-2.0            0.4.4-3.0
                           uglify-js           3.3.16-1.0           3.3.18-1.0
                            umockdev           0.11.1-1.0           0.11.2-1.0
                               usbip             4.15-1.0             4.16-1.0
                             usbview                2.0-4              2.0-5.0
                               v2ray             3.14-1.0             3.15-1.0
                            vbam-sdl            2.0.1-1.0            2.0.2-1.0
                             vbam-wx            2.0.1-1.0            2.0.2-1.0
                           widelands              19-10.0              19-11.0
                              wimlib             1.12.0-1           1.12.0-2.0
                                wine              3.4-1.1              3.5-1.0
                        wine-staging              3.4-1.1              3.5-1.0
                   wine-staging-nine              3.4-1.0              3.5-1.0
                           wordpress            4.9.4-1.0            4.9.5-1.0
                                  wt            4.0.2-2.0            4.0.2-3.0
              x86_energy_perf_policy             4.15-1.0             4.16-1.0
                              xmobar            0.25-20.0            0.25-24.0
                          xtrabackup            2.4.9-1.0           2.4.10-1.0
                           xulrunner          41.0.2-14.0          41.0.2-15.0
                             yakuake            3.0.4-2.1            3.0.5-1.0
                            yaml-cpp            0.6.1-3.0            0.6.2-1.0
                                 yaz             5.23.1-2           5.23.1-3.0
                          youtube-dl     2018.03.26.1-1.0       2018.04.03-1.0
                      youtube-viewer          1:3.3.3-1.0          1:3.3.3-2.0
                          yubico-pam             2.25-1.0             2.25-2.0
                     yubikey-manager            0.5.0-1.0            0.6.0-1.0
                             zathura            0.3.8-1.0            0.3.9-1.0
                          zathura-cb            0.1.7-1.0            0.1.8-1.0
                        zathura-djvu            0.2.7-1.0            0.2.8-1.0
                   zathura-pdf-mupdf            0.3.2-2.0            0.3.3-2.0
                 zathura-pdf-poppler            0.2.8-1.0            0.2.9-1.0
                          zathura-ps            0.2.5-1.0            0.2.6-1.0
                                zbar             0.20-1.0             0.20-2.0
                            zbar-gtk             0.20-1.0             0.20-2.0
                             zbar-qt             0.20-1.0             0.20-2.0
                                 znc            1.6.6-1.0            1.6.6-2.0
                         zynaddsubfx            3.0.3-1.0            3.0.3-3.0

Any problems?

  • No issues, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself. (Please post your solution)
  • Yes I am currently experiencing an issue due to the update. (Please post about it)

0 voters


Is x32-testing ready to be moved to x32-stable?

This will inform the snap process; there is no set threshold.

Please vote on the “is it ready yet?” poll but only when you feel this set is tested enough, and has a sufficient number of changes compared to x32-stable. Do keep in mind that x32-stable updates should be less frequent than x32-testing so not every testing update set should need to be moved over.

  • No or Not yet
  • Yes, x32-testing should be snapped to x32-stable at this point
  • Other (post)

0 voters


#2

Known issues and solutions

Please collect any unresolved issues in this post.


My “Noto Mono” font has gone…

Spacing is broken so it’s not detected as a monospace font. A fix is coming.


Older items

KDE is broken

Many packages still need a rebuild against the new ICU library version. For now, switch back to x32-stable:

sudo pacman-mirrors -aB stable
sudo pacman -Syyuu

and come back soon… :cry:



#3

Latest update broke sddm on both my Manjaro32 KDE VMs, obviously won’t boot.

From VM tty2 …

Moving to testing from unstable didn’t help, hence why I’m posting this here, recent snap so they look to be the same.

Trying resyncing with x32-stable now.

EDIT :

This worked, here is the log of what was downgraded.

[2018-03-31 11:44] [PACMAN] Running 'pacman -Syyuu'
[2018-03-31 11:44] [PACMAN] synchronizing package lists
[2018-03-31 11:45] [PACMAN] starting full system upgrade
[2018-03-31 11:45] [PACMAN] Running 'pacman -Syyuu'
[2018-03-31 11:45] [PACMAN] synchronizing package lists
[2018-03-31 11:46] [PACMAN] starting full system upgrade
[2018-03-31 11:48] [ALPM] running 'firefox-pre.hook'...
[2018-03-31 11:48] [ALPM] transaction started
[2018-03-31 11:48] [ALPM] downgraded icu (61.1-1.0 -> 60.2-1.0)
[2018-03-31 11:48] [ALPM] downgraded boost-libs (1.66.0-2.0 -> 1.66.0-1.0)
[2018-03-31 11:48] [ALPM] downgraded libutil-linux (2.32-2.0 -> 2.31.1-1.0)
[2018-03-31 11:48] [ALPM] downgraded e2fsprogs (1.44.1-1.0 -> 1.44.0-1.0)
[2018-03-31 11:48] [ALPM] downgraded libcups (2.2.7-1.0 -> 2.2.6-4.0)
[2018-03-31 11:48] [ALPM] downgraded harfbuzz (1.7.6-2.0 -> 1.7.6-1.1)
[2018-03-31 11:48] [ALPM] downgraded poppler (0.63.0-1.0 -> 0.61.1-1)
[2018-03-31 11:48] [ALPM] downgraded util-linux (2.32-2.0 -> 2.31.1-1.0)
[2018-03-31 11:48] [ALPM] downgraded cups-filters (1.20.1-3.0 -> 1.20.1-2.0)
[2018-03-31 11:48] [ALPM] downgraded cups (2.2.7-1.0 -> 2.2.6-4.0)
[2018-03-31 11:48] [ALPM] downgraded libxml2 (2.9.8-2.0 -> 2.9.8-1.0)
[2018-03-31 11:48] [ALPM] downgraded sdl2 (2.0.8-5.0 -> 2.0.8-1.0)
[2018-03-31 11:48] [ALPM] downgraded firefox (59.0.2-2.0 -> 59.0.2-1.0)
[2018-03-31 11:48] [ALPM] downgraded foomatic-db-engine (4:4.0.13-1.0 -> 4:4.0.12-7)
[2018-03-31 11:48] [ALPM] downgraded ghostscript (9.23-1.0 -> 9.22-7.0)
[2018-03-31 11:48] [ALPM] downgraded gst-plugins-bad (1.14.0-2.0 -> 1.14.0-1.0)
[2018-03-31 11:48] [ALPM] downgraded harfbuzz-icu (1.7.6-2.0 -> 1.7.6-1.1)
[2018-03-31 11:48] [ALPM] downgraded imlib2 (1.5.1-1.0 -> 1.4.10-1)
[2018-03-31 11:48] [ALPM] downgraded poppler-glib (0.63.0-1.0 -> 0.61.1-1)
[2018-03-31 11:48] [ALPM] downgraded libcdr (0.1.4-3.0 -> 0.1.4-2)
[2018-03-31 11:48] [ALPM] downgraded libatomic_ops (7.6.4-1.0 -> 7.6.2-1.0)
[2018-03-31 11:48] [ALPM] downgraded inkscape (0.92.3-2.0 -> 0.92.3-1.0)
[2018-03-31 11:48] [ALPM] downgraded inxi (2.9.08-1 -> 2.9.07-1)
[2018-03-31 11:48] [ALPM] downgraded libe-book (0.1.3-2.0 -> 0.1.3-1.0)
[2018-03-31 11:48] [ALPM] downgraded libical (3.0.3-2.0 -> 3.0.3-1.0)
[2018-03-31 11:48] [ALPM] downgraded libmspub (0.1.4-2.0 -> 0.1.4-1.0)
[2018-03-31 11:48] [ALPM] downgraded libqalculate (2.2.1-3.0 -> 2.2.1-2.1)
[2018-03-31 11:48] [ALPM] downgraded libqxp (0.0.1-2.0 -> 0.0.1-1.0)
[2018-03-31 11:48] [ALPM] downgraded libvisio (0.1.6-3.0 -> 0.1.6-2)
[2018-03-31 11:48] [ALPM] downgraded libzmf (0.0.2-3.0 -> 0.0.2-2)
[2018-03-31 11:48] [ALPM] downgraded raptor (2.0.15-8.0 -> 2.0.15-7)
[2018-03-31 11:48] [ALPM] downgraded libreoffice-fresh (6.0.2-3.0 -> 6.0.2-1.0)
[2018-03-31 11:48] [ALPM] downgraded linux414 (4.14.31-1 -> 4.14.30-1)
[2018-03-31 11:48] [ALPM] downgraded linux414-virtualbox-guest-modules (5.2.8-8 -> 5.2.8-7)
[2018-03-31 11:48] [ALPM] downgraded linux49 (4.9.91-1 -> 4.9.90-1)
[2018-03-31 11:48] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
[2018-03-31 11:48] [ALPM] downgraded talloc (2.1.12-1.0 -> 2.1.11-1.0)
[2018-03-31 11:48] [ALPM] downgraded mpd (0.20.18-2.0 -> 0.20.18-1.0)
[2018-03-31 11:48] [ALPM] downgraded nodejs (9.10.1-1.0 -> 9.9.0-2.0)
[2018-03-31 11:48] [ALPM] downgraded ostree (2018.4-1.0 -> 2018.2-1.0)
[2018-03-31 11:48] [ALPM] downgraded pacman-mirrors (4.9.1-3 -> 4.9.1-2)
[2018-03-31 11:48] [ALPM] downgraded poppler-qt5 (0.63.0-1.0 -> 0.61.1-1)
[2018-03-31 11:48] [ALPM] downgraded pygobject-devel (3.28.2-1.0 -> 3.28.1-1.0)
[2018-03-31 11:48] [ALPM] downgraded python-gobject (3.28.2-1.0 -> 3.28.1-1.0)
[2018-03-31 11:48] [ALPM] downgraded python2-apsw (3.22.0-1.0 -> 3.21.0-1.0)
[2018-03-31 11:48] [ALPM] transaction completed

#4

Rebuilt Manjaro packages:

:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            boxit-32              2.1.2-1              2.1.2-2
                     boxit-32-server              2.1.2-1              2.1.2-2
             cups-filters-driverless             1.20.1-1             1.20.1-2
                     linux316-nvidia           1:390.42-2           1:390.48-1
                     linux414-nvidia           1:390.42-4           1:390.48-1
                      linux44-nvidia           1:390.42-4           1:390.48-1
                      linux49-nvidia           1:390.42-4           1:390.48-1
                    linux49-nvidiabl              0.88-67              0.88-71
                               pamac              6.2.6-1              6.2.6-2
             pamac-tray-appindicator              6.2.6-1              6.2.6-2
                         thunar-gtk3              1.7.1-2              1.7.1-3
                    xfce4-panel-gtk3             4.13.2-3             4.13.2-4
                      xfdesktop-gtk3             4.13.1-9            4.13.1-10

:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
           manjaro-cinnamon-settings           20180205-1           20180331-1

Sync:

:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                              glibmm             2.54.1-1           2.56.0-1.0
                         glibmm-docs             2.54.1-1           2.56.0-1.0
                             tumbler              0.2.0-1            0.2.1-1.0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
     intellij-idea-community-edition       2:2017.3.4-1.0         2:2018.1-1.0
                    otf-font-awesome            5.0.8-1.0            5.0.9-1.0
                       python-docker            3.2.0-1.0            3.2.1-1.0
     python-google-api-python-client            1.6.5-1.0            1.6.6-1.0
                     python-openpyxl            2.5.0-1.0            2.5.1-1.0
            python-pandas-datareader            0.6.0-1.0            0.6.0-2.0
                          python-pew            1.1.2-1.0            1.1.5-1.0
                      python2-docker            3.2.0-1.0            3.2.1-1.0
    python2-google-api-python-client            1.6.5-1.0            1.6.6-1.0
                    python2-openpyxl            2.5.0-1.0            2.5.1-1.0
           python2-pandas-datareader            0.6.0-1.0            0.6.0-2.0
                         python2-pew            1.1.2-1.0            1.1.5-1.0
                    ttf-font-awesome            5.0.8-1.0            5.0.9-1.0

#5

Looks like there are a load of KDE packages which need to be rebuilt.

KDE will be broken. :slightly_frowning_face:


#6

@jonathon

I’m getting this error; could not start kdeinit5 check your installation

Changed the branch to x32-stable but I didn’t able to downgrade and sudo pacman -Syyuu didn’t work I think;

[x@x ~]$ sudo pacman -Syyuu
:: Synchronizing package databases...
error: failed retrieving file 'manjaro32.db' from repo.manjaro32.org : The requested URL returned error: 404
error: failed to update manjaro32 (unexpected error)
 core                     188,5 KiB   207K/s 00:01 [######################] 100%
 extra                      2,4 MiB   184K/s 00:13 [######################] 100%
 community                  5,1 MiB   320K/s 00:16 [######################] 100%
:: Starting full system upgrade...
warning: boost-libs: downgrading from version 1.66.0-2.0 to version 1.66.0-1.0
warning: cups: downgrading from version 2.2.7-1.0 to version 2.2.6-4.0
warning: cups-filters: downgrading from version 1.20.1-3.0 to version 1.20.1-2.0
warning: e2fsprogs: downgrading from version 1.44.1-1.0 to version 1.44.0-1.0
warning: filesystem: downgrading from version 2017.06-4.5 to version 2017.06-4.3
warning: foomatic-db-engine: downgrading from version 4:4.0.13-1.0 to version 4:4.0.12-7
warning: ghostscript: downgrading from version 9.23-1.0 to version 9.22-7.0
warning: glibmm: downgrading from version 2.56.0-1.0 to version 2.54.1-1
warning: gnome-menus: downgrading from version 3.13.3+30+g510ef1c-1.0 to version 3.13.3+29+g7f0844e-1
warning: gst-plugins-bad: downgrading from version 1.14.0-2.0 to version 1.14.0-1.0
warning: harfbuzz: downgrading from version 1.7.6-2.0 to version 1.7.6-1.1
warning: harfbuzz-icu: downgrading from version 1.7.6-2.0 to version 1.7.6-1.1
warning: icu: downgrading from version 61.1-1.0 to version 60.2-1.0
warning: imlib2: downgrading from version 1.5.1-1.0 to version 1.4.10-1
warning: inxi: downgrading from version 2.9.08-1 to version 2.9.07-1
warning: libatomic_ops: downgrading from version 7.6.4-1.0 to version 7.6.2-1.0
warning: libcdr: downgrading from version 0.1.4-3.0 to version 0.1.4-2
warning: libcups: downgrading from version 2.2.7-1.0 to version 2.2.6-4.0
warning: libe-book: downgrading from version 0.1.3-2.0 to version 0.1.3-1.0
warning: libical: downgrading from version 3.0.3-2.0 to version 3.0.3-1.0
warning: libmspub: downgrading from version 0.1.4-2.0 to version 0.1.4-1.0
warning: libqalculate: downgrading from version 2.2.1-3.0 to version 2.2.1-2.1
warning: libreoffice-still: downgrading from version 5.4.6-1.0 to version 5.4.5-1.0
warning: libsynctex: downgrading from version 2017.44590-13.0 to version 2017.44590-11.0
warning: libutil-linux: downgrading from version 2.32-2.0 to version 2.31.1-1.0
warning: libvisio: downgrading from version 0.1.6-3.0 to version 0.1.6-2
warning: libxml2: downgrading from version 2.9.8-2.0 to version 2.9.8-1.0
warning: libzmf: downgrading from version 0.0.2-3.0 to version 0.0.2-2
warning: lightdm-gtk-greeter: downgrading from version 1:2.0.3-1.0 to version 1:2.0.3-1
warning: linux414: downgrading from version 4.14.31-1 to version 4.14.0-0
warning: linux44: downgrading from version 4.4.125-1 to version 4.4.124-1
warning: linux49: downgrading from version 4.9.91-1 to version 4.9.90-1
warning: manjaro-base-skel: downgrading from version 20171125-1 to version 20171112-1
warning: manjaro-browser-settings: downgrading from version 20171231-1 to version 20171112-1
warning: manjaro-icons: downgrading from version 20171125-1 to version 20171112-1
warning: manjaro-kde-settings: downgrading from version 20171125-1 to version 20171112-1
warning: manjaro-release: downgrading from version 17.1.1-1 to version 17.1pre2-1
warning: manjaro-settings-manager: downgrading from version 0.5.4-8 to version 0.5.3-8
warning: manjaro-settings-manager-kcm: downgrading from version 0.5.4-8 to version 0.5.3-8
warning: manjaro-settings-manager-knotifier: downgrading from version 0.5.4-8 to version 0.5.3-8
warning: manjaro-system: downgrading from version 20180107-2.0 to version 20171113-1
warning: mhwd: downgrading from version 0.6.1-1 to version 0.6.0-2
warning: mhwd-amdgpu: downgrading from version 1.2.1-1 to version 1.2.0-2
warning: mhwd-db: downgrading from version 0.6.1-1 to version 0.6.0-2
warning: mhwd-nvidia: downgrading from version 1:384.111-3 to version 1:384.98-1
warning: mhwd-nvidia-304xx: downgrading from version 1:304.137-3 to version 1:304.137-2
warning: mhwd-nvidia-340xx: downgrading from version 340.104-3 to version 340.104-1
warning: nodejs: downgrading from version 9.10.1-1.0 to version 9.9.0-2.0
warning: octopi: downgrading from version 0.8.10-3 to version 0.8.8.5-1
warning: octopi-cachecleaner: downgrading from version 0.8.10-3 to version 0.8.8.5-1
warning: octopi-notifier-frameworks: downgrading from version 0.8.10-3 to version 0.8.8.5-1
warning: octopi-pacmanhelper: downgrading from version 0.8.10-3 to version 0.8.8.5-1
warning: octopi-repoeditor: downgrading from version 0.8.10-3 to version 0.8.8.5-1
warning: pacman-mirrors: downgrading from version 4.10.0-1 to version 4.5.0-1
warning: pamac: downgrading from version 6.2.6-2 to version 6.2.5-4
warning: poppler: downgrading from version 0.63.0-1.0 to version 0.61.1-1
warning: poppler-glib: downgrading from version 0.63.0-1.0 to version 0.61.1-1
warning: poppler-qt5: downgrading from version 0.63.0-1.0 to version 0.61.1-1
warning: pygobject-devel: downgrading from version 3.28.2-1.0 to version 3.28.1-1.0
warning: python-gobject: downgrading from version 3.28.2-1.0 to version 3.28.1-1.0
warning: raptor: downgrading from version 2.0.15-8.0 to version 2.0.15-7
warning: sdl2: downgrading from version 2.0.8-5.0 to version 2.0.8-1.0
warning: talloc: downgrading from version 2.1.12-1.0 to version 2.1.11-1.0
warning: thunderbird: downgrading from version 52.7.0-2.0 to version 52.7.0-1.0
warning: tumbler: downgrading from version 0.2.1-1.0 to version 0.2.0-1
warning: udiskie: downgrading from version 1.7.3-1.0 to version 1.7.2-0.1
warning: util-linux: downgrading from version 2.32-2.0 to version 2.31.1-1.0
warning: webkit2gtk: downgrading from version 2.20.0-2.0 to version 2.20.0-1.0
warning: wine: downgrading from version 3.4-2.0 to version 3.4-1.1
warning: xf86-video-ati: downgrading from version 1:7.10.0-1 to version 1:7.7.0-0.1
warning: xfce4-pulseaudio-plugin: downgrading from version 0.3.4-1.0 to version 0.3.2.r10.gc21d801-1
warning: xfce4-terminal: downgrading from version 0.8.7.3-1.0 to version 0.8.7.2-1.0
resolving dependencies...
looking for conflicting packages...
:: xf86-video-ati and xorg-server are in conflict (X-ABI-VIDEODRV_VERSION). Remove xorg-server? [y/N] y
error: failed to prepare transaction (could not satisfy dependencies)
:: pamac: requires pacman-mirrors>=4.9.1
:: sddm-classic: removing xorg-server breaks dependency 'xorg-server'

#7

@jonathon

[x@x ~]$ startkde
kapplymousetheme: error while loading shared libraries: libicui18n.so.60: cannot open shared object file: No such file or directory
ksplashqml: error while loading shared libraries: libicui18n.so.60: cannot open shared object file: No such file or directory
startkde: Starting up...
/usr/bin/kdeinit5: error while loading shared libraries: libicui18n.so.60: cannot open shared object file: No such file or directory
startkde: Could not start kdeinit5. Check your installation.
Warning: Unable to load any usable ISO8859 font
/usr/bin/startkde: line 295:  1392 Segmentation fault      (core dumped) xmessage -geometry 500x100 "Could not start kdeinit5. Check your installation."

#8

So as I said above and in the OP, KDE will be broken until all of its packages are rebuilt.

I don’t really know why there’s a conflict here. Try removing xf86-video-ati, running pacman -Syyuu, then reinstalling it.


#9

@jonathon

I’ve removed xf86-video-ati but I can’t downgrade the packages:

[x@x ~]$ sudo pacman -Syyuu
:: Synchronizing package databases...
error: failed retrieving file 'manjaro32.db' from repo.manjaro32.org : The requested URL returned error: 404
error: failed to update manjaro32 (unexpected error)
 core                     188,5 KiB   316K/s 00:01 [######################] 100%
 extra                                               2,4 MiB   203K/s 00:12 [###########################################] 100%
 community                                           5,1 MiB   200K/s 00:26 [###########################################] 100%
:: Starting full system upgrade...
warning: boost-libs: downgrading from version 1.66.0-2.0 to version 1.66.0-1.0
warning: cups: downgrading from version 2.2.7-1.0 to version 2.2.6-4.0
warning: cups-filters: downgrading from version 1.20.1-3.0 to version 1.20.1-2.0
warning: e2fsprogs: downgrading from version 1.44.1-1.0 to version 1.44.0-1.0
warning: filesystem: downgrading from version 2017.06-4.5 to version 2017.06-4.3
warning: foomatic-db-engine: downgrading from version 4:4.0.13-1.0 to version 4:4.0.12-7
warning: ghostscript: downgrading from version 9.23-1.0 to version 9.22-7.0
warning: glibmm: downgrading from version 2.56.0-1.0 to version 2.54.1-1
warning: gnome-menus: downgrading from version 3.13.3+30+g510ef1c-1.0 to version 3.13.3+29+g7f0844e-1
warning: gst-plugins-bad: downgrading from version 1.14.0-2.0 to version 1.14.0-1.0
warning: harfbuzz: downgrading from version 1.7.6-2.0 to version 1.7.6-1.1
warning: harfbuzz-icu: downgrading from version 1.7.6-2.0 to version 1.7.6-1.1
warning: icu: downgrading from version 61.1-1.0 to version 60.2-1.0
warning: imlib2: downgrading from version 1.5.1-1.0 to version 1.4.10-1
warning: inxi: downgrading from version 2.9.08-1 to version 2.9.07-1
warning: libatomic_ops: downgrading from version 7.6.4-1.0 to version 7.6.2-1.0
warning: libcdr: downgrading from version 0.1.4-3.0 to version 0.1.4-2
warning: libcups: downgrading from version 2.2.7-1.0 to version 2.2.6-4.0
warning: libe-book: downgrading from version 0.1.3-2.0 to version 0.1.3-1.0
warning: libical: downgrading from version 3.0.3-2.0 to version 3.0.3-1.0
warning: libmspub: downgrading from version 0.1.4-2.0 to version 0.1.4-1.0
warning: libqalculate: downgrading from version 2.2.1-3.0 to version 2.2.1-2.1
warning: libreoffice-still: downgrading from version 5.4.6-1.0 to version 5.4.5-1.0
warning: libsynctex: downgrading from version 2017.44590-13.0 to version 2017.44590-11.0
warning: libutil-linux: downgrading from version 2.32-2.0 to version 2.31.1-1.0
warning: libvisio: downgrading from version 0.1.6-3.0 to version 0.1.6-2
warning: libxml2: downgrading from version 2.9.8-2.0 to version 2.9.8-1.0
warning: libzmf: downgrading from version 0.0.2-3.0 to version 0.0.2-2
warning: lightdm-gtk-greeter: downgrading from version 1:2.0.3-1.0 to version 1:2.0.3-1
warning: linux414: downgrading from version 4.14.31-1 to version 4.14.0-0
warning: linux44: downgrading from version 4.4.125-1 to version 4.4.124-1
warning: linux49: downgrading from version 4.9.91-1 to version 4.9.90-1
warning: manjaro-base-skel: downgrading from version 20171125-1 to version 20171112-1
warning: manjaro-browser-settings: downgrading from version 20171231-1 to version 20171112-1
warning: manjaro-icons: downgrading from version 20171125-1 to version 20171112-1
warning: manjaro-kde-settings: downgrading from version 20171125-1 to version 20171112-1
warning: manjaro-release: downgrading from version 17.1.1-1 to version 17.1pre2-1
warning: manjaro-settings-manager: downgrading from version 0.5.4-8 to version 0.5.3-8
warning: manjaro-settings-manager-kcm: downgrading from version 0.5.4-8 to version 0.5.3-8
warning: manjaro-settings-manager-knotifier: downgrading from version 0.5.4-8 to version 0.5.3-8
warning: manjaro-system: downgrading from version 20180107-2.0 to version 20171113-1
warning: mhwd: downgrading from version 0.6.1-1 to version 0.6.0-2
warning: mhwd-amdgpu: downgrading from version 1.2.1-1 to version 1.2.0-2
warning: mhwd-db: downgrading from version 0.6.1-1 to version 0.6.0-2
warning: mhwd-nvidia: downgrading from version 1:384.111-3 to version 1:384.98-1
warning: mhwd-nvidia-304xx: downgrading from version 1:304.137-3 to version 1:304.137-2
warning: mhwd-nvidia-340xx: downgrading from version 340.104-3 to version 340.104-1
warning: nodejs: downgrading from version 9.10.1-1.0 to version 9.9.0-2.0
warning: octopi: downgrading from version 0.8.10-3 to version 0.8.8.5-1
warning: octopi-cachecleaner: downgrading from version 0.8.10-3 to version 0.8.8.5-1
warning: octopi-notifier-frameworks: downgrading from version 0.8.10-3 to version 0.8.8.5-1
warning: octopi-pacmanhelper: downgrading from version 0.8.10-3 to version 0.8.8.5-1
warning: octopi-repoeditor: downgrading from version 0.8.10-3 to version 0.8.8.5-1
warning: pacman-mirrors: downgrading from version 4.10.0-1 to version 4.5.0-1
warning: pamac: downgrading from version 6.2.6-2 to version 6.2.5-4
warning: poppler: downgrading from version 0.63.0-1.0 to version 0.61.1-1
warning: poppler-glib: downgrading from version 0.63.0-1.0 to version 0.61.1-1
warning: poppler-qt5: downgrading from version 0.63.0-1.0 to version 0.61.1-1
warning: pygobject-devel: downgrading from version 3.28.2-1.0 to version 3.28.1-1.0
warning: python-gobject: downgrading from version 3.28.2-1.0 to version 3.28.1-1.0
warning: raptor: downgrading from version 2.0.15-8.0 to version 2.0.15-7
warning: sdl2: downgrading from version 2.0.8-5.0 to version 2.0.8-1.0
warning: talloc: downgrading from version 2.1.12-1.0 to version 2.1.11-1.0
warning: thunderbird: downgrading from version 52.7.0-2.0 to version 52.7.0-1.0
warning: tumbler: downgrading from version 0.2.1-1.0 to version 0.2.0-1
warning: udiskie: downgrading from version 1.7.3-1.0 to version 1.7.2-0.1
warning: util-linux: downgrading from version 2.32-2.0 to version 2.31.1-1.0
warning: webkit2gtk: downgrading from version 2.20.0-2.0 to version 2.20.0-1.0
warning: wine: downgrading from version 3.4-2.0 to version 3.4-1.1
warning: xfce4-pulseaudio-plugin: downgrading from version 0.3.4-1.0 to version 0.3.2.r10.gc21d801-1
warning: xfce4-terminal: downgrading from version 0.8.7.3-1.0 to version 0.8.7.2-1.0
resolving dependencies...
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: pamac: requires pacman-mirrors>=4.9.1
[x@xXx ~]$ yaourt pacman-mirrors
1 manjaro32/pacman-mirrors 4.5.0-1 [installed: 4.10.0-1]
    Manjaro Linux mirror list for use by pacman
2 manjaro32/powerpill 2017-1
    Pacman wrapper for parallel and segmented downloads. ( This version not provide reflector:Manjaro use pacman-mirrors )
3 core/pacman-mirrors 4.9.1-2 [installed: 4.10.0-1]
    Manjaro Linux mirror list for use by pacman
4 community/powerpill 2017.11-1
    Pacman wrapper for parallel and segmented downloads. ( This version not provide reflector:Manjaro use pacman-mirrors )
==> Enter n° of packages to be installed (e.g., 1 2 3 or 1-3)
==> ---------------------------------------------------------
==> 1

warning: downgrading package pacman-mirrors (4.10.0-1 => 4.5.0-1)
resolving dependencies...
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: pamac: installing pacman-mirrors (4.5.0-1) breaks dependency 'pacman-mirrors>=4.9.1'

#10

Well, yeah - that was removed months ago after Phil set up a boxit server for the x32 branches. Go back over the old announcement threads (or read the manjaro32.org web page) and fix up your system.


#11

Thank you @jonathon but it’s already branch = stable I mean I never specify “x32” /etc/pacman-mirrors.conf

I still see them errors; And I can’t downgrade the packages n install pacman-mirrors>=4.9.1

[x@xXx ~]$ sudo pacman -Syyuu
:: Synchronizing package databases...
error: failed retrieving file 'manjaro32.db' from repo.manjaro32.org : The requested URL returned error: 404
error: failed to update manjaro32 (unexpected error)
 core                                              188,5 KiB  89,8K/s 00:02 [###########################################] 100%
 extra                                               2,4 MiB  56,3K/s 00:43 [###########################################] 100%
 community                                           5,1 MiB  38,8K/s 02:14 [###########################################] 100%
:: Starting full system upgrade...
warning: boost-libs: downgrading from version 1.66.0-2.0 to version 1.66.0-1.0
.
.
....
resolving dependencies...
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: pamac: requires pacman-mirrors>=4.9.1

#12

Remove this repo from your /etc/pacman.conf. It hasn’t existed for months.


#13

Thank you @jonathon it’s working right now, let’s see if I can downgrade the packages and turn back to the stable branch


#14

Kernel 4.1.51:

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                             linux41             4.1.49-1             4.1.51-1
                     linux41-headers             4.1.49-1             4.1.51-1


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                   linux41-acpi_call             1.1.0-34           1.1.0-34.0
                 linux41-broadcom-wl      6.30.223.271-15    6.30.223.271-15.0
                 linux41-ndiswrapper              1.61-15            1.61-15.0
                      linux41-nvidia           1:390.25-2         1:390.48-1.0
                linux41-nvidia-304xx          1:304.137-9        1:304.137-9.0
                linux41-nvidia-340xx            340.106-5          340.106-5.0
       linux41-open-vm-tools-modules      2:2013.09.16-34    2:2013.09.16-34.0
                       linux41-r8168           8.045.08-5         8.045.08-5.0
                   linux41-rt3562sta        2.4.1.1_r4-15      2.4.1.1_r4-15.0
                         linux41-spl              0.7.6-2            0.7.6-2.0
                 linux41-vhba-module          20161009-15        20161009-15.0
    linux41-virtualbox-guest-modules              5.2.8-2            5.2.8-2.0
     linux41-virtualbox-host-modules              5.2.8-2            5.2.8-2.0
                         linux41-zfs              0.7.6-2            0.7.6-2.0

#15

Kernels and pacman-mirrors. No extramodules as those packages weren’t updated in the source repos so please check things work still:

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                            linux414            4.14.31-1            4.14.32-1
                    linux414-headers            4.14.31-1            4.14.32-1
                             linux44            4.4.125-1            4.4.126-1
                     linux44-headers            4.4.125-1            4.4.126-1
                             linux49             4.9.91-1             4.9.92-1
                     linux49-headers             4.9.91-1             4.9.92-1
                      pacman-mirrors              4.9.1-3             4.10.1-2

#16

You’ll let us know when it is safe to go back in the water?


#17

Yes.

It’s still Easter weekend so give it a couple of days for things to shake out.

But hey - manjaro32 has reached some sort of milestone where it actually hit a (relatively significant) packaging issue. :smiley:


#18

Well it did “die” on Good Friday.


#19

Looks like the arch32 build server died around 3pm (UTC?) on March 31st, so no new arch32 builds for the moment.

[14:59:45] * buildmaster failed to execute a mysql query - can you have a look at "tmp.mysql-functions.query.stdin.2018-03-31T14:49:21.eYghWD"?.

As for Manjaro packages, procps-ng=3.3.13 introduced support for a default (global) toprc file, so there’s a new default top configuration which should make it look a little prettier and more usable (it’s my own local .toprc :wink:).

:: Different overlay package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                           procps-ng           3.3.12-2.1             3.3.13-0


:: Different overlay package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                         garcon-gtk3              0.6.1-3              0.6.1-4
                        linux316-spl              0.7.6-2              0.7.7-1
                        linux316-zfs              0.7.6-2              0.7.7-1
                   linux41-acpi_call           1.1.0-34.0             1.1.0-35
                 linux41-broadcom-wl    6.30.223.271-15.0      6.30.223.271-16
                 linux41-ndiswrapper            1.61-15.0              1.61-16
                      linux41-nvidia         1:390.48-1.0           1:390.48-2
                linux41-nvidia-304xx        1:304.137-9.0         1:304.137-10
                linux41-nvidia-340xx          340.106-5.0            340.106-6
       linux41-open-vm-tools-modules    2:2013.09.16-34.0      2:2013.09.16-35
                       linux41-r8168         8.045.08-5.0           8.045.08-6
                   linux41-rt3562sta      2.4.1.1_r4-15.0        2.4.1.1_r4-16
                         linux41-spl            0.7.6-2.0              0.7.7-1
                 linux41-vhba-module        20161009-15.0          20161009-16
    linux41-virtualbox-guest-modules            5.2.8-2.0              5.2.8-3
     linux41-virtualbox-host-modules            5.2.8-2.0              5.2.8-3
                         linux41-zfs            0.7.6-2.0              0.7.7-1
                  linux414-acpi_call             1.1.0-28             1.1.0-29
                   linux414-bbswitch               0.8-28               0.8-29
                linux414-broadcom-wl      6.30.223.271-28      6.30.223.271-29
                linux414-ndiswrapper              1.61-28              1.61-29
                     linux414-nvidia           1:390.48-1           1:390.48-2
               linux414-nvidia-304xx         1:304.137-28         1:304.137-29
               linux414-nvidia-340xx           340.106-16           340.106-17
                      linux414-r8168          8.045.08-16          8.045.08-17
                  linux414-rt3562sta        2.4.1.1_r4-28        2.4.1.1_r4-29
                        linux414-spl              0.7.6-6              0.7.7-2
                   linux414-tp_smapi              0.41-28              0.41-29
                linux414-vhba-module          20161009-28          20161009-29
   linux414-virtualbox-guest-modules              5.2.8-8              5.2.8-9
    linux414-virtualbox-host-modules              5.2.8-8              5.2.8-9
                        linux414-zfs              0.7.6-6              0.7.7-2
                         linux44-spl              0.7.6-4              0.7.7-1
                         linux44-zfs              0.7.6-4              0.7.7-1
                         linux49-spl              0.7.6-5              0.7.7-1
                         linux49-zfs              0.7.6-5              0.7.7-1
                   ndiswrapper-utils              1.61-28              1.61-29
                               pamac              6.2.6-2              6.2.7-1
             pamac-tray-appindicator              6.2.6-2              6.2.7-1
                            spl-dkms              0.7.6-1              0.7.7-1
                           spl-utils              0.7.6-1              0.7.7-1
                         thunar-gtk3              1.7.1-3              1.7.1-4
                          xfwm4-gtk3             4.13.0-9            4.13.0-10
                            zfs-dkms              0.7.6-1              0.7.7-1
                           zfs-utils              0.7.6-1              0.7.7-1


:: Different overlay package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
           adapta-black-breath-theme         3.93.0.193-1         3.93.0.225-1
             adapta-black-maia-theme         3.93.0.193-1         3.93.0.225-1
                 adapta-breath-theme         3.93.0.193-1         3.93.0.225-1
                   adapta-maia-theme         3.93.0.193-1         3.93.0.225-1
            manjaro-awesome-settings           20180317-1           20180402-5
         manjaro-bspwm-mate-settings           20180317-1           20180402-5
              manjaro-bspwm-settings           20180317-1           20180402-5
      manjaro-bspwm-settings-minimal           20180317-1           20180402-5
             manjaro-budgie-settings           20180317-1           20180402-5
                 manjaro-i3-settings           20180213-1           20180402-1
                manjaro-jwm-settings           20180317-1           20180402-5
               manjaro-lxde-settings           20180317-1           20180402-5
               manjaro-mate-settings           20180317-1           20180402-5
            manjaro-openbox-settings           20180317-1           20180402-5
             papirus-maia-icon-theme           20180311-1           20180401-1
                      audacious-gtk3                    -                3.9-1
              audacious-plugins-gtk3                    -                3.9-1
                            kickshaw                    -             0.5.26-1
              manjaro-openbox-common                    -                1.0-2
               manjaro-openbox-fonts                    -                1.1-1
               manjaro-openbox-walls                    -                1.0-2
  manjaro-xfce-gtk3-minimal-settings                    -           20180402-1
          manjaro-xfce-gtk3-settings                    -           20180402-1
                          obkey-gtk3                    -    1.0.47.gcf99076-1
                            opensnap                    -                0.1-1
                             polybar                    -              3.1.0-4
                          trayer-srg                    -              1.1.7-1

#20

Hooray! buildmaster is running again:

:: Different sync package(s) in repository core i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                                nano            2.9.4-1.0            2.9.5-1.0
                             openssl            1.1.0.g-1          1.1.0.h-1.0
                              s-nail           14.9.9-1.0          14.9.10-1.0


:: Different sync package(s) in repository extra i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                         breeze-grub           5.12.3-1.0           5.12.4-1.0
                                enca               1.19-1             1.19-2.0
                              geeqie              1.4-1.0              1.4-2.0


:: Different sync package(s) in repository community i686

-------------------------------------------------------------------------------
                             PACKAGE          x32-testing         x32-unstable
-------------------------------------------------------------------------------
                          adapta-kde         20180201-1.0         20180401-1.0
                         debootstrap           1.0.93-2.0           1.0.95-1.0
                             esptool              2.2-1.0            2.3.1-1.0
                              groovy           2.4.14-1.0           2.4.15-1.0
                         groovy-docs           2.4.14-1.0           2.4.15-1.0
                kvantum-theme-adapta         20180201-1.0         20180401-1.0